2026-03-19  Christian Lohmaier  <lohmaier+LibreOffice@googlemail.com>  [ff2c8bb1befa7d5bad5d73d01dc849d918ab54ec]

        Version 26.2.2.2, tag libreoffice-26.2.2.2
        
        Change-Id: I77aca67c23ee8385415b392a4bf3cbd40d71a12e

2026-03-06  Christian Lohmaier  <lohmaier+LibreOffice@googlemail.com>  [da01c99e947c2a295abf58251728ea93d2224b0d]

        Branch libreoffice-26-2-2
        
        This is 'libreoffice-26-2-2' - the stable branch for the 26.2.2 release.
        Only very safe changes, reviewed by three people are allowed.
        
        If you want to commit more complicated fix for the next 26.2.x release,
        please use the 'libreoffice-26-2' branch.
        
        If you want to build something cool, unstable, and risky, use master.
        
        Change-Id: I08a8aa479e7869ba6f1aa388203721cfc54c3448

2026-02-06  Olivier Hallot  <olivier.hallot@libreoffice.org>  [717a1c7e7a280af4b3a50a36b813217532835caa]

        Update link for 26.2 release video
        
        Change-Id: Icba9e38e3233d33167c539484d096071cb284c9f
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/198837
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins
        (cherry picked from commit 6861ee2bdc5adb9084ef824820dc94f174e58879)
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/198843
        Reviewed-by: Adolfo Jayme Barrientos <fitojb@ubuntu.com>

2026-01-07  Olivier Hallot  <olivier.hallot@libreoffice.org>  [4f0bbe2fd5e2762996847db670cbbf29c6436136]

        Add icon to donation button in Help pages.
        
        Change-Id: I3f565f9245252c4ca417dff9b49df272b4733648
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/196526
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        (cherry picked from commit ea6da5edc4ca811439cda50a022592a9ce1245f1)
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/196555
        Reviewed-by: Ilmari Lauhakangas <ilmari.lauhakangas@libreoffice.org>

2025-12-28  Stanislav Horacek  <stanislav.horacek@gmail.com>  [69f1d81e8413005ed1e4fbee8f5e4778bedeeb37]

        fix label of button in accessibility options and adjust its meaning
        
        Change-Id: I45b746e78b8a0f84e1dc0c3177bb0ad22ae83465
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/196236
        Tested-by: Jenkins
        Reviewed-by: Adolfo Jayme Barrientos <fitojb@ubuntu.com>
        (cherry picked from commit 963cf181011f9bd7b5467f13d671ba0f43dc2015)
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/196269

2025-12-25  Stanislav Horacek  <stanislav.horacek@gmail.com>  [16c586be43a2a6f617876feab8abe6252ebcf6df]

        fix localization of table in description of R1C1 syntax
        
        Change-Id: Iead4446b3845d267fc8d628c1e53f2e567c41f0a
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/196219
        Reviewed-by: Adolfo Jayme Barrientos <fitojb@ubuntu.com>
        Tested-by: Jenkins
        (cherry picked from commit dd0f6dca832ae96bef7b7954269567bc203f5198)
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/196222

2025-12-24  Olivier Hallot  <olivier.hallot@libreoffice.org>  [e514789de65cfc44aea2803af5115fad50aa2cc2]

        Fix broken link in Themes color Help page
        
        Change-Id: I620dc1f08040a8ac21f463cd66aa5b10b667d913
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/196091
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins
        (cherry picked from commit d859e9934648c5e7540f629754258da614aeeaec)
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/196092
        Reviewed-by: Adolfo Jayme Barrientos <fitojb@ubuntu.com>

2025-12-18  Justin Luth  <justin.luth@collabora.com>  [2d9b3b49a70a6e841d6317f8cb8f091de0ae9b8c]

        tdf#165180 Rename XLSX filter to be less confusing - Help part
        
        cd helpcontent2
        git remote set-url --push origin ssh://logerrit/help
        git push origin ecma2:refs/for/master
        
        Change-Id: I9ffc7adabb37cd431e68500fab1b4214dbadfd9d
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/195580
        Tested-by: Jenkins
        Reviewed-by: Justin Luth <jluth@mail.com>
        (cherry picked from commit d6ce571eedfd469b0583c24d61b8cdb5f6468d96)
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/195615

2025-12-12  Samuel Mehrbrodt  <samuel.mehrbrodt@collabora.com>  [e7b3fa0fd241848ed409919871f2c801125a219c]

        tdf#159169 Update documentation to refer to new attribute names
        
        Also remove the explanatory section refering to Widow & Orphan terms
        which is no longer necessary after removing those terms.
        
        Change-Id: I8a9b42605bbd7df3cdcda2b9119b18b0ecf9e897
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/195447
        Tested-by: Jenkins
        Reviewed-by: Samuel Mehrbrodt <samuel.mehrbrodt@collabora.com>
        (cherry picked from commit 7d5e9ba2a38b8d48f7bb0f3d9757b0cd93a836f9)
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/195501
        Reviewed-by: Adolfo Jayme Barrientos <fitojb@ubuntu.com>

2025-12-08  Jean-Pierre Ledure  <jp@ledure.be>  [a8d51716d9c01cf1f4b7aabf2ac4f0de2e08b359]

        ScriptForge case-sensitive keys in the Dictionary service
        
        Update of help file according
         https://gerrit.libreoffice.org/c/core/+/173044
        
        Change-Id: If309899ce2c15d081d8085555ef473544d771ee6
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/195187
        Reviewed-by: Jean-Pierre Ledure <jp@ledure.be>
        Tested-by: Jenkins
        (cherry picked from commit 246631c6fdb13e9a018c96c72abfc002a07a7f8e)
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/195241
        Reviewed-by: Adolfo Jayme Barrientos <fitojb@ubuntu.com>

2025-12-08  Michael Weghorn  <m.weghorn@posteo.de>  [512d120244b638b6d0667024adf00905bda113dd]

        tdf#169505 Mention option to disable native color dialogs
        
        Following core commit
        
            commit c0d3205c4686680a6eea00286fa49cc3d51be672
            Author: Michael Weghorn <m.weghorn@posteo.de>
            Date:   Fri Dec 5 17:43:00 2025 +0100
        
                tdf#169505 Add checkbox to enable/disable native color dialog
        
        , update the help accordingly to mention that the use
        of the native GTK and Qt color dialogs can be disabled
        in the LibreOffice options.
        
        Change-Id: Idacc14229a11974f2c93bd76c74be10469c1889e
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/195221
        Reviewed-by: Michael Weghorn <m.weghorn@posteo.de>
        Tested-by: Jenkins
        (cherry picked from commit 7adc0959ddec5bb8f54e2b773ed4bb9a4e309684)
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/195223

2025-12-05  Christian Lohmaier  <lohmaier+LibreOffice@googlemail.com>  [583bf486c8796c9d6f1e24484db276d713ceaad4]

        Branch libreoffice-26-2
        
        This is 'libreoffice-26-2' - the stable branch for the 26.2.x releases.
        The commit rules are different according to the development phase:
        
        A. 26.2.0 beta phase:
        
           A. any bug fixes are allowed without review
           B. late features need approval by 3 people with different affiliation
        
        B. 26.2.0 rc phase and later:
        
           A. fixes need approval by one reviewer
           B. late features need approval by 3 more people with different affiliation
        
        IMPORTANT: Every developer is responsible for pushing the fixes into all
                  appropriate branches. Note that we do not plan any merge
                  from this branch to master or vice versa.
        
        Please, help use to make stable and usable release. If you want to build
        something cool, unstable, and risky, use master.
        
        Change-Id: Ifb4c3978317f5fb01f815017ee30705836e05607

2025-12-02  Olivier Hallot  <olivier.hallot@libreoffice.org>  [7020a05367fc13add77f3c6bc3c9977ddc2d2739]

        Update A11y options help page.
        
        Change-Id: I2f4f82df680baae142579752efce0e6d9db40409
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/194920
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2025-12-02  Olivier Hallot  <olivier.hallot@libreoffice.org>  [8be5f8965932d7667adce9123ca1fe448c346ccc]

        tdf#169785 Update View and Appearance help pages
        
        + Remove screenshot from the View page
        + Update how to get
        + remove outdated guide page on icon size, redirect to Appearance page
        
        Change-Id: I57e3ade2d13303b5abdb703f4707f4856ec631ce
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/194895
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-11-29  Ilmari Lauhakangas  <ilmari.lauhakangas@libreoffice.org>  [809cbbbe8c8f4e53fec0088116b8e5bda24586fe]

        tdf#169523 Fix ID and anchor link in VBA Objects help page
        
        Change-Id: I1b7992d3ca627d83f6d544546695a6a6752ae114
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/194821
        Tested-by: Jenkins
        Reviewed-by: Ilmari Lauhakangas <ilmari.lauhakangas@libreoffice.org>

2025-11-28  Olivier Hallot  <olivier.hallot@libreoffice.org>  [ef18606f9338b00f0d66a0c6e46b01196c737db6]

        tdf#169729 Help for Arabic fonts and RTL direction for Math
        
        Change-Id: Ib8d4c8ec07a2acbc9dc9abef62ce2231ac5d1f18
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/194790
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2025-11-28  Olivier Hallot  <olivier.hallot@libreoffice.org>  [999fe6e944a82ad39e60cb96b25fb8834a23ab3d]

        tdf#169716 Update Help page for para START/END
        
        + Add remaining new properties
        
        Change-Id: I37d97af565ac9726a60e274f6db5740cfd70f1d7
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/194772
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-11-26  Olivier Hallot  <olivier.hallot@libreoffice.org>  [b787582dff92a89f55f6ed9e49fb0bd58b83f682]

        tdf#146734 Add Help to Manage button in Template manager
        
        Help part: add corresponding bookmark
        
        Change-Id: Idddf8bbfdfb5207a2030cf6a7769ca0271c4037c
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/194642
        Tested-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Code-Style: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-11-23  Olivier Hallot  <olivier.hallot@libreoffice.org>  [59fca263925b0b43c25c8b9be4124e7cb0408dd9]

        Explain how to use named formulas in Calc
        
        Change-Id: I9f3c80cb0aef18f9516d34a6c6824da941dba107
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/194398
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2025-11-21  Olivier Hallot  <olivier.hallot@libreoffice.org>  [11181dbb73926020c1828b31bf32771a12733dd9]

        tdf#162504 Add help page for slide properties sidebar
        
        Help part.
        
        Change-Id: I4309b2688ca61ea7a14163e2f5985c51c79bd635
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/194290
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-11-18  Olivier Hallot  <olivier.hallot@libreoffice.org>  [45b11942f4aaf704c01195d9ce1940535e519314]

        More on shortcut keys for Writer
        
        Change-Id: I2983983bd91082e4a10808a1a65f9ebc0643d96c
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/194141
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-11-13  Olivier Hallot  <olivier.hallot@libreoffice.org>  [20653c6b898d79b39bbb627a3490dd5b46145c44]

        tdf#169426 Improve text on Alt+Enter for lists.
        
        Change-Id: I552fd522c2c12645dbdfc808634a90fc2f2a54a7
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/193995
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2025-11-13  Olivier Hallot  <olivier.hallot@libreoffice.org>  [9ea21fcc6dca1c2f313b0b7494c00cdd4a42c774]

        tdf#168483 Writer: Alt+Enter description misleading
        
        + Reordered the tables to present actions before the shortcut.
        
        Change-Id: Iafdb17e96d5fed4c043b9e2b39e39283c7bb9c8a
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/193933
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-11-13  Olivier Hallot  <olivier.hallot@libreoffice.org>  [8a7d1debb1de969c8feb46816477404fd073fbe7]

        tdf#167650 App selector for keyboard shortcut
        
        Shortcut Ctrl+D for underline is valid only for writer.
        
        Change-Id: I3156980f63eb2ff5fc743cfdc96ba6e216b95d29
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/193905
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2025-11-11  Olivier Hallot  <olivier.hallot@libreoffice.org>  [e5460f4e23d7a0fa30b990d21fb8be8dd4cdb9c3]

        tdf#159505 Add HelpId to Window menu doc list
        
        Help part
        
        + refactor and update on how to get.
        
        Change-Id: Icd019225f655f168cb849a5c8e9d2d52b56ba073
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/193828
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2025-11-11  Olivier Hallot  <olivier.hallot@libreoffice.org>  [2261a59d701dcc2cf7ed7ea421d6260f404d6fa0]

        tdf#168917 Precision on Sort options
        
        Change-Id: I64aff63e7d4dd145bad83862f3e0817838edc8b0
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/193756
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-11-07  Olivier Hallot  <olivier.hallot@libreoffice.org>  [be34e51d7b2e5b4527fce8e818f20df359a04fc7]

        tdf#130072 documentation about field variable formats
        
        + Add precision on variable fields format.
        
        Change-Id: I975e53f3bed0a0ba236d9da9ffce19dfec07ecfc
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/193551
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2025-11-07  Olivier Hallot  <olivier.hallot@libreoffice.org>  [17a0bd4d2fdf9d53bc44bbea8391f000824948cc]

        Fix help build after 2b322af4b9473210ed6a332115dac381f07039d6
        
        + Extra single quotes removed.
        
        Change-Id: I1942ba10f3522ea8bfb0ee36239a21de971a0f98
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/193549
        Reviewed-by: Adolfo Jayme Barrientos <fitojb@ubuntu.com>
        Tested-by: Jenkins

2025-11-06  Christian Lohmaier  <cloph@documentfoundation.org>  [2b322af4b9473210ed6a332115dac381f07039d6]

        simplify help makefile a bit
        
        by copying the en-US file a single pattern rule can be used without the
        need of using a generator/eval to add the targets/dependencies
        
        Change-Id: Ie63fce1e3687f1e1ba46583529e6f4997c0aba44
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/192835
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-11-06  Olivier Hallot  <olivier.hallot@libreoffice.org>  [1e66ff8bd5bc9a11551a0b7246b443b992cdccd4]

        tdf#168917 Sort options includes natural sorting
        
        + Refactor
        + Added text for the natural sort choices
        + Update how to get
        
        Change-Id: If6ed18510baa49a9a95ead9145a67aa0c2396c1b
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/193499
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-11-04  Pierre  <ff.py@proton.me>  [13f38e5dfab681a3c9e55f7a5718b0fd1e5de415]

        typos: extra space
        
        Change-Id: Id5c958bfb6ce1c12604a524089451a306329a2d2
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/193375
        Tested-by: Jenkins
        Reviewed-by: Adolfo Jayme Barrientos <fitojb@ubuntu.com>

2025-10-29  Olivier Hallot  <olivier.hallot@libreoffice.org>  [2fd5bacd398de65fa40661bf54ba74a6e2f0e586]

        tdf#162226 More VBA constants documented
        
        Change-Id: Ib50cad936aaed928906e439c9303a08590b0bfa3
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/193126
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2025-10-28  Olivier Hallot  <olivier.hallot@libreoffice.org>  [7835c20dca826b930c2c98a809b5851ebbb110ca]

        tdf#159804 Add help for DOI citation recognition
        
        Change-Id: I4465827189397638c9ed66e260ead9255aee7f5e
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/193086
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2025-10-28  Olivier Hallot  <olivier.hallot@libreoffice.org>  [669a7dbc010b75b54bdf679fa2c884558b8e1c2a]

        tdf#149211 Clarify concept of "object"
        
        + refactor
        
        Change-Id: If77ce2df7c937ced90296d30a5e2f3b221a6d55c
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/193055
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-10-27  Olivier Hallot  <olivier.hallot@libreoffice.org>  [2d664c087f11ffbd056e7c46481836158b74d73d]

        Fix brand name in description tag.
        
        Change-Id: If2a3800b6be6ba525b5a01f1dcc6c2b657b767b6
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/193037
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-10-27  Olivier Hallot  <olivier.hallot@libreoffice.org>  [92f8036ca9fe58834e6bbe3ff1d765382d337bb7]

        tdf#169089 Base files not supported by data provider
        
        Change-Id: Id2c909d622a066bbf89b59a684a1bc22e1b99379
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/193023
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-10-26  Olivier Hallot  <olivier.hallot@libreoffice.org>  [2750b2da1cb361a67c0e5c4b8cec8033aa76e45f]

        tdf#166639 R1C1 syntax needs an article
        
        Change-Id: Iabfd9cdfafab14750db535cb7e2516c69b9af2b5
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/193000
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-10-24  Olivier Hallot  <olivier.hallot@libreoffice.org>  [00a4c16cd95173a7bfd969735828d58e6531e171]

        tdf#162607 Disambiguate Text Boundaries page
        
        Change-Id: I1d7d863c8c24c1a756abcdca1022fdbb924b6162
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/192941
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-10-24  Olivier Hallot  <olivier.hallot@libreoffice.org>  [3649158496ef93480f76aa16d4ff5cc263b4b97a]

        tdf#162465 About online updates (MAR Updates)
        
        Change-Id: Ifb401b810e194dd3a198347697680ab39b288de9
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/192819
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-10-24  Olivier Hallot  <olivier.hallot@libreoffice.org>  [aac8d60b47589c8ba6d5eda78dc6d901c80eaa79]

        tdf#167830 CLI examples for several shells.
        
        Change-Id: I0955f662d513c68056a2fe6c2e9926ee127db27b
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/192928
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2025-10-22  Olivier Hallot  <olivier.hallot@libreoffice.org>  [cf0c6be8bfc13b80cbf549fdcd6cf5ab82934415]

        tdf#166355 Missing steps in "Working with Master Documents and Subdocuments"
        
        + refactor
        + Add image about common template
        
        Change-Id: Idd37ac435e97ce7d5de43cf74e24f8033fc29dc8
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/192817
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-10-21  Olivier Hallot  <olivier.hallot@libreoffice.org>  [303eca6eded55f2c89e9c60859d9c727294c1d9d]

        tdf#153583 Review form properties Help page
        
        Change-Id: I6b9cb325656916197a30c07dec4d12b01efab615
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/192673
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2025-10-14  Olivier Hallot  <olivier.hallot@libreoffice.org>  [69fb7d8b298e1f45dc092518fe995e3027558938]

        tdf#167580 Drop PHD function in Writer table
        
        Change-Id: I03d7e791310e738570192208f3bbac41327077e4
        ref: https://gerrit.libreoffice.org/c/core/+/191794
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/192330
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-10-13  Olivier Hallot  <olivier.hallot@libreoffice.org>  [9dc75a018d788eaba7fff63e536e6621d95a2ee3]

        Drop old reference about link to extension site in start center
        
        Change-Id: Ic4ccb35c8aad73a6999c01f50998a650cd1f3d8b
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/192286
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2025-10-13  Mike Kaganski  <mike.kaganski@collabora.com>  [76b4f6d8b8474aab966675d207bbbaac0bd4958c]

        Mention SSH dependencies on Linux
        
        Change-Id: Iaaf8ce6c486b61f0d8a84de894186b7b263f552d
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/192142
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-10-11  Alain Romedenne  <alain.romedenne@libreoffice.org>  [e0db215cb2fd98727eef6a777db5d1482ac56359]

        Typo in ScriptForge help
        
        Change-Id: I77598b85c30aac954aa71e1c465f9d4c8016de0b
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/192193
        Tested-by: Jenkins
        Reviewed-by: Alain Romedenne <alain.romedenne@libreoffice.org>

2025-10-07  Mike Kaganski  <mike.kaganski@collabora.com>  [673e7910b7d76f46d4a579e4e78cfa946d04e953]

        "Inserting Page Numbers ...": clarify footer insertion procedure
        
        1. Add a reference to "Insert"->"Page Number" dialog;
        2. Explain what to do when the footer already exists.
        
        Change-Id: I40e19bb02253d864e1419a782a9fbebeeb89a961
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/192018
        Tested-by: Jenkins
        Reviewed-by: Mike Kaganski <mike.kaganski@collabora.com>

2025-10-06  Ilmari Lauhakangas  <ilmari.lauhakangas@libreoffice.org>  [67cf1084e0f8897deb522fc9bd8b8a47776b2c02]

        Revert "tdf#151551 Help Updates for Hyperlink Dialog"
        
        This reverts commit 10793e69187eaa6092dad7943dbf78b2e6f556f1
        
        Change-Id: I718176c8417becd3de44ce99b37fc1abc07b5046
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/191833
        Tested-by: Jenkins
        Reviewed-by: Ilmari Lauhakangas <ilmari.lauhakangas@libreoffice.org>

2025-10-05  Olivier Hallot  <olivier.hallot@libreoffice.org>  [6b60ab5dad52dbb40376d65e3076ea0552690292]

        tdf#98488 Add logerrit to help repo
        
        + changed logerrit to lohgerrit to make it different from core logerrit
        
        Change-Id: If1aa173d9c7a5bbd5d49da3c9e03695b263e6a2f
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/191836
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-10-02  Olivier Hallot  <olivier.hallot@libreoffice.org>  [7b0f1fab9d96cf6b31b88cd7c3dad3c2bc068975]

        tdf#156208 Improve help on dimension lines
        
        + Added an image with a legend mapping to the left part of
        dimension line properties dialog.
        
        + Guide overhang and Guide distance texts were swapped. Extended tips
        needs to be fixed too, in a proper patch in core/
        
        + Refactor "To access this command".
        
        Change-Id: I92b66bca8af03f857d65ab6b029a4539f2b5c71f
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/191796
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-09-26  Mike Kaganski  <mike.kaganski@collabora.com>  [e7aef120d0822836b789a1803fad4553aadc8718]

        tdf#168561: fix Str documentation
        
        The space is added to non-negative numbers. Clarify in the text,
        and fix an example (matching the code fix).
        
        Change-Id: I6f522767ba58d42709351b62368d8df869d3b7d7
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/191553
        Tested-by: Jenkins
        Reviewed-by: Mike Kaganski <mike.kaganski@collabora.com>

2025-09-26  Olivier Hallot  <olivier.hallot@libreoffice.org>  [f6451e798733abac6342c5fcb9da327cca905cd2]

        tdf#168552 Add sensitivity entry in Solver option page
        
        Change-Id: I425de9f277a020b47c6911f591cae7af40fd8799
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/191519
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-09-26  Olivier Hallot  <olivier.hallot@libreoffice.org>  [72f14132d52088f555d8eb905f6bb944cd96756a]

        tdf#168551 Update SUBTOTAL with summary above/below
        
        Change-Id: I4d012eaf92a2c6c57c22fb905d480bc413d6e74f
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/191518
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-09-26  Olivier Hallot  <olivier.hallot@libreoffice.org>  [df58af04eda8588c2075b0f9481d47df8341d702]

        tdf#168541 Add Autofilter & pivot to sheet protection page
        
        Change-Id: Ie5adbfdded898450f1a1ca404ac05362a25081ab
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/191517
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-09-24  Olivier Hallot  <olivier.hallot@libreoffice.org>  [52991f1a6f4677758dfeff3f3cd16653f3915620]

        tdf#129978 Extend documentation for selection of chart data sources
        
        + turn ahelp visibility on.
        + refactor page
        
        Change-Id: I6787fc34e698916eeea6f22d0a5ef10ed9f8eabb
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/191447
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-09-24  Olivier Hallot  <olivier.hallot@libreoffice.org>  [2cf2cd10df87c937bad6be79d401fde7f89e939d]

        tdf#168532 Bookmarks for UI picker dialog
        
        Change-Id: I2407d4b07c18a9255049131931e2483a13c13c98
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/191440
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2025-09-24  Olivier Hallot  <olivier.hallot@libreoffice.org>  [f69f88fc6e9b18e54e664e507df5f9cb34471e4e]

        More on Select Function in formula bar
        
        Change-Id: Iaae5db99a81979d28cdec2d23631bae7b4e81a69
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/191417
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2025-09-23  Olivier Hallot  <olivier.hallot@libreoffice.org>  [8e22d73cd04a22a538ff452d1d8d312f0098099a]

        tdf#168507 Fix bookmark in chart Data Table
        
        + refactoring
        + fix DTD for <description>
        
        Change-Id: I904b70f4da39cb2675445f265e7333be459396ed
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/191372
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-09-17  Olivier Hallot  <olivier.hallot@libreoffice.org>  [a755e2c2ec426c9ce8412f29f2e1100437e4a44e]

        tdf#168443 Add <meta> description in Help pages.
        
        - Add <description> to the DTD
        - Add code for <description> in XSLT
        - Add a .description class in CSS
        
        Change-Id: Iaad102d16488fa26fd9cca513faee215754f7f47
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/191083
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2025-09-17  Olivier Hallot  <olivier.hallot@libreoffice.org>  [9deaacd83d8002f9cd53d6256a57b128c8f81836]

        Remove duplicated code in XSLT
        
        Change-Id: I6ed9168a683f6b0a1b3a784abddf0761191ae086
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/191070
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-09-12  Taichi Haradaguchi  <20001722@ymail.ne.jp>  [c5020468daa61fe3beaac04c92d97c0047720f53]

        Update Data Labels help page
        
        after
        commit b53232033ed528d0e2c0f9b074c6853d7a3f0ddd
        Author: Samuel Mehrbrodt <samuel.mehrbrodt@allotropia.de>
        Date:   Thu Feb 18 13:02:13 2021 +0100
        Update Data Label dlg according to UX mockup
        
        Change-Id: I4f3fd0e594c6097f54e2e54b61d271ac82f92ea7
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/190700
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-09-08  Olivier Hallot  <olivier.hallot@libreoffice.org>  [90b899e2b244457140c9084f69bd930a14715f27]

        tdf#164395 Fix bookmarks in Appearance Help page
        
        Change-Id: I1b9c5a6de2a92f015fa4cb7af805dda5ebc8d4c9
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/190647
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-09-08  Pierre  <ff.py@proton.me>  [4d4912978f386cd6f348f1a0e377fc00546bb82c]

        fix "select function" title
        
        Change-Id: I6b5990813f344ee58eab8ed0099e4e2fbf307831
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/190624
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-08-29  Stephan Bergmann  <stephan.bergmann@collabora.com>  [427bd3b5a7217c6237e02d8601d6321f3fd5dc94]

        Fix duplicate ID
        
        ...introduced by 20353e3880d977cebd022159ea8ef646f4537bb6 "tdf#168146 Restore
        important detail on MATCH()"
        
        Change-Id: I7de7f7e68703eb4e462b3e6cd15b00c6dcb6c748
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/190383
        Tested-by: Jenkins
        Reviewed-by: Stephan Bergmann <stephan.bergmann@collabora.com>

2025-08-29  Olivier Hallot  <olivier.hallot@libreoffice.org>  [20353e3880d977cebd022159ea8ef646f4537bb6]

        tdf#168146 Restore important detail on MATCH()
        
        + after discussion with M. Kaganski.
        
        Change-Id: Iaf12f57f7a8782cc1e69cf09b7057dd586da46b0
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/190364
        Reviewed-by: Mike Kaganski <mike.kaganski@collabora.com>
        Tested-by: Jenkins

2025-08-29  Celia Palacios Gómez Tagle  <celia.palacios@libreoffice.org>  [559c4bc46ef4e18f9b1e588f3caeb0217595a026]

        New Intersect() method in SF_Calc service
        
        Change-Id: Iaf0d17bfdf9f49d476743e71ba477ef8f581fe85
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/187450
        Tested-by: Jenkins
        Reviewed-by: Jean-Pierre Ledure <jp@ledure.be>

2025-08-29  Olivier Hallot  <olivier.hallot@libreoffice.org>  [5beb12ef9f0c6099867dafbe1f16c7b43f6bdbb5]

        tdf#168064 Precision on MATCH function
        
        + Added a note on using type = +1 or -1 and the lookup array is not sorted.
        
        Change-Id: I226173274805fb69317edee191c8097f3892b4f1
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/190334
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-08-27  Olivier Hallot  <olivier.hallot@libreoffice.org>  [89819eefa8dcd3963f0befcf19796f5f0e254ea4]

        tdf#168127 Help for input window font scale
        
        Change-Id: I2d7ed08ccc640ed64b1a507896baa5fa79ee70fc
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/190308
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2025-08-27  Olivier Hallot  <olivier.hallot@libreoffice.org>  [4dcddf40dc8b210f6a66c88cc84af738b812e289]

        tdf#168127 Update Help for Math options new settings
        
        Change-Id: I3b2602c04bae882b300e72a6b0f447d01bfa9e08
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/190301
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-08-25  Olivier Hallot  <olivier.hallot@libreoffice.org>  [ea1fc1207cc8bc7feebf16357c0d5e287a23d0b4]

        tdf#167972 Help page for object rotation
        
        Change-Id: I3be04247116464dd25ab77902fe0ad3107395d8b
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/190192
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-08-25  Olivier Hallot  <olivier.hallot@libreoffice.org>  [795839baf771fc4a0a494008f84ef4005b6d057d]

        tdf#137084 Add Automatic a11y cheking entry in Tools menu
        
        Change-Id: I3e84f626d7c7014c14569e82f1f36b39014997ca
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/190069
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-08-25  Olivier Hallot  <olivier.hallot@libreoffice.org>  [555ec94a792ec5d33ce176ec360aa7f3fa848baa]

        Use %PRODUCTNAME
        
        Change-Id: Iaa82663dd961f213192e8b71ae2cf9e7ef48a9d8
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/190189
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2025-08-22  Olivier Hallot  <olivier.hallot@libreoffice.org>  [a8324d352bb2a17e78c0c0844d7b0b1c37020f99]

        tdf#157478 Update Edit menu Help page in Calc
        
        Change-Id: Ice52b30b2cb63198c3ef8b438f4f7735002470ef
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/190038
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2025-08-21  Olivier Hallot  <olivier.hallot@libreoffice.org>  [217bde787809c660558cfe1c24f0eeebd16256a3]

        tdf#129806 Warn SSH not available on Windows for remote file server
        
        + Improve contents for access to remote files
        
        Change-Id: I503f7a71342d06c0bda76710d22c82b7299eecbe
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/190000
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-08-20  Olivier Hallot  <olivier.hallot@libreoffice.org>  [635c0a59db2fd0efd7cc9010a5cc2e8feafd5619]

        Add LO25.8 video teaser
        
        Change-Id: I18b40bcb70c6a70fe9085951beabb16d7ab798be
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/189938
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2025-08-19  Olivier Hallot  <olivier.hallot@libreoffice.org>  [6031f815c4b10d9c1550a05b4a4258b582307f32]

        tdf#167992 Precision on exponentiation operator
        
        Change-Id: I3c43765975d2feacaa1b69605be934b720aff4ca
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/189888
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2025-08-15  Michael Weghorn  <m.weghorn@posteo.de>  [4dc2e7d8dd6a240806c66fe76f56421ea06b27b5]

        tdf#167669 Mention native color dialogs in help
        
        core commits
        
            commit c0721600c294ebc46217477a80a8eea34609e4bc
            Author: Michael Weghorn <m.weghorn@posteo.de>
            Date:   Fri Jul 25 14:55:34 2025 +0200
        
                tdf#167669 gtk: Use native GtkColorChooserDialog
        
        and
        
            commit 072010169bb4668f3c624a9f379e8a79e4e3e57a
            Author: Michael Weghorn <m.weghorn@posteo.de>
            Date:   Fri Jul 25 15:09:25 2025 +0200
        
                tdf#167669 tdf#130857 qt: Use native QColorDialog
        
        introduced the use of native GTK and Qt color dialogs
        for the GTK and Qt based VCL plugins on Linux.
        
        Mention in the help that these are used instead of the
        custom LibreOffice dialog.
        
        Change-Id: Iad1131d440e9590dd62e0f78c1b7c81830e46380
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/189595
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2025-08-14  Olivier Hallot  <olivier.hallot@libreoffice.org>  [64bafdcd2618379cce19e997be54ee3b94c256fa]

        tdf#167938 Help for number of lines in graph.
        
        Change-Id: I01c2025a6c5f00c50a400ef3fba7cded0d77b83d
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/189556
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2025-08-07  Olivier Hallot  <olivier.hallot@libreoffice.org>  [3cd99ab4158d346ab6cbcab6dbff924f720192c4]

        tdf#162607 Disambiguate Text animation page
        
        Change-Id: I063d21863d386423c7b1a0bec57da9400dbc7c20
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/189134
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-08-07  Olivier Hallot  <olivier.hallot@libreoffice.org>  [87b11b274a5a8654a16b9dbb9a03214e71478c40]

        Add tech info on function pages (part)
        
        Change-Id: I2e555b379c05a27494bd011859e773b2071d294e
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/189115
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-08-07  Olivier Hallot  <olivier.hallot@libreoffice.org>  [89a16829fb0e4cf550bad87c9c27ccc4c89870ef]

        tdf#167841 Arguments of statistical functions
        
        Change-Id: Ic31944a5582c768d380eea488ccbf469f9a72cd8
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/189093
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-08-07  Olivier Hallot  <olivier.hallot@libreoffice.org>  [2f3ef0fea6a55331c827312670f56a28f0915ccd]

        tdf#162607 Disambiguate Hyphenation pages
        
        + Merged scattered hyphenation pages into shared.
        + Refactoring
        + update how to get.
        
        Change-Id: Iee7a9573348deccd7413044e3f2f898717daae62
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/189065
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-08-06  Olivier Hallot  <olivier.hallot@libreoffice.org>  [792b1d038e77611ad7fcdba0c984090eb56a0288]

        Fix typo in COUNT, COUNTA examples
        
        Change-Id: I9bf1ccf635a2a56bc6468ad7be767f2f6dcf5141
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/189004
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2025-08-06  Olivier Hallot  <olivier.hallot@libreoffice.org>  [2a2fa522416e8812a85f9b5441280ffb769ad5f9]

        Fix mistake in chart border color help
        
        Change-Id: I06facdfaf5d85ac2e64cfba8aad5f9d5ae257321
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/188927
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2025-08-05  Olivier Hallot  <olivier.hallot@libreoffice.org>  [00f0e430db96a35765ce1289fa377d1dc6d1bbda]

        Rearrange Calc shortcut keys tables
        
        The current shortcut keys table are a keyboard shopping list with poor readability and effectiveness.
        
        The patch presents the actions in the first column and the shortcuts in second column.
        
        Furthermore, the tables are divided by operation categories making easy to locate the actions.
        
        Change-Id: I6f81e421cec9111212b0e9d2422b1f9c0158219b
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/188929
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2025-08-04  Julien Nabet  <serval2412@yahoo.fr>  [7db5e16a2bd98ea0c1cd4d9cbe1a00cf715461a8]

        tdf#167789: fix date format for COUPPCD result
        
        Change-Id: I8a131751ad4e329834b3a97d30fbbf46c317e4cb
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/188871
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-08-04  Olivier Hallot  <olivier.hallot@libreoffice.org>  [632d38b60f5169e1ab2651d52667f7415c7d3800]

        tdf#167442 Precision on sorting blocks of cells.
        
        Special thanks to iavs.leroy@--- for the qualification.
        
        Change-Id: If96ca6b944161d0734d89078923a0547e0de9623
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/188773
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2025-08-03  Olivier Hallot  <olivier.hallot@libreoffice.org>  [59fe73d2ccbe535881e11547b7213fb24e82a3c2]

        tdf#166472 Improve "Load printer setting with document"
        
        Change-Id: Ic05fa9ed892b091b6e51186be58601f4689968a9
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/188725
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-07-31  Mike Kaganski  <mike.kaganski@collabora.com>  [866f7bdd4933e3c696a4056ce3fab3f90b368930]

        Make argument name in different places match
        
        An omission from commit 7179225dccf23dbe347ca6ad88e4eb22cc0abf6a
        (Related: tdf#121090: Rewrite descriptions for the last argument
        of HLOOKUP/VLOOKUP, 2019-11-11).
        
        Change-Id: I89c53df27147a69112560bb8ffc6ad8a47b8776d
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/188640
        Reviewed-by: Mike Kaganski <mike.kaganski@collabora.com>
        Tested-by: Jenkins

2025-07-16  Olivier Hallot  <olivier.hallot@libreoffice.org>  [b26998fa3bfa082fd9f921926b174125f419bd4e]

        tdfg#126447 Precisions on ranges for AutoFilter
        
        Change-Id: I3eb2cb64eebb9d232a279d9bddafa4f50cb9e886
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/187970
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-07-16  Olivier Hallot  <olivier.hallot@libreoffice.org>  [e94c853110b878de73e11df24c0ebeeb4bc248fd]

        tdf#118619 Improve FILTERXML Help page
        
        + refactor.
        + Split webservice.xhp file into individual pages.
        
        Change-Id: Ib745569298666c6ac8203747961eb3731fac681b
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/187960
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2025-07-11  Julien Nabet  <serval2412@yahoo.fr>  [5da8be137998369addd60a3aa9faf46f3ad74b8a]

        Change argument separator from "," to ";" for LOOKUP
        
        Change-Id: Iccd9c2cd5aa1a91bf6230e778cae65a5ee07ed3e
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/187677
        Tested-by: Jenkins
        Reviewed-by: Julien Nabet <serval2412@yahoo.fr>
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-07-11  Julien Nabet  <serval2412@yahoo.fr>  [9a0bfd12f63f9648dcefec48b7bd93a92953d49d]

        Related tdf#167182: change argument separator in Fourier from "," to ";"
        
        Change-Id: I24aff7f472fb052900f3efae2422752f708a9706
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/187668
        Tested-by: Jenkins
        Reviewed-by: Julien Nabet <serval2412@yahoo.fr>

2025-07-10  Olivier Hallot  <olivier.hallot@libreoffice.org>  [8dee39a0fae12660e982dc74cea1d29721bdc946]

        tdf#167137 Explain the use of "Property Mapping" in Charts
        
        + refactor
        + added image
        
        Change-Id: I947af17ec8f30086e5dc309c45d000becd4cee32
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/187640
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2025-07-08  Olivier Hallot  <olivier.hallot@libreoffice.org>  [347bf4ddbb9b0231d3e8e9e7e731aec12c56b060]

        Fix example in fuction TAKE()
        
        Change-Id: I337318a8108a5a354e6f3ba88d7b62bea86d1356
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/187547
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-07-07  Olivier Hallot  <olivier.hallot@libreoffice.org>  [bc19db2141d75b39608617775b9a97a8eb20f395]

        Typo in IFS function Help page
        
        Change-Id: I619dcbc22a7bed7d84e228dc41ff440cd21d3ca9
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/187479
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-07-04  Andrea Gelmini  <andrea.gelmini@gelma.net>  [de15394142478c83218473aaca177b3381cec420]

        Fix typo
        
        Change-Id: I7e39450e8a2361eca79b31ae500e8abe43c9a2fd
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/187349
        Tested-by: Adolfo Jayme Barrientos <fitojb@ubuntu.com>
        Reviewed-by: Adolfo Jayme Barrientos <fitojb@ubuntu.com>

2025-07-03  Olivier Hallot  <olivier.hallot@libreoffice.org>  [bd2469c1d06fa57348b36d9725704a2e21a7ab28]

        tdf#74580 Update Help page for CSV import
        
        + refactor
        
        Change-Id: I7aa01b93282efb9e1e7faca739f833d196244312
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/187347
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-07-01  Olivier Hallot  <olivier.hallot@libreoffice.org>  [a4b7bb5254afafc76760385cde2cabf793fed3fe]

        Review shortcut table for Writer
        
        Change-Id: I2381191e621200280490bd8d2ee74c000ba32df5
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/187218
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-06-27  Olivier Hallot  <olivier.hallot@libreoffice.org>  [6eb37cba98c78ce8dfd80c66d1be4f1630a2cff4]

        Update conversion filter help page
        
        Change-Id: Ib67bbbdcb7af82de9885c13f306c04871fc97b1a
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/187123
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-06-26  Olivier Hallot  <olivier.hallot@libreoffice.org>  [fef7def2e6797d6c6b891db32b48d4f8ac6bc73c]

        Add precisions of the Of-Pie charts
        
        Add contents on the number of entries for the wedge
        Tip on sorting data series
        
        Change-Id: Ib5c87534d991c7294c120ff6f56789cc3d0fd0a9
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/187037
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2025-06-25  Julien Nabet  <serval2412@yahoo.fr>  [48572394a6d89fe4472d3adce8b4b5ac35574b07]

        tdf#167182: Fix Fourier swapped arguments
        
        It concerns Polar and Inverse.
        
        Change-Id: If5a7b36545b6eb2dc7f095392f2a1528b30dba07
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/187000
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-06-23  Olivier Hallot  <olivier.hallot@libreoffice.org>  [ddcdb85434e6d3e5a212e19046477cdd0fc9feab]

        tdf#167111 Adjust Help page on UI selection to match new dialog
        
        Change-Id: I8c3ac2dbee5cfc60310afc7e9e53cd40f9b4dd00
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/186850
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-06-22  Stanislav Horacek  <stanislav.horacek@gmail.com>  [91823540c52442d1ec5a268d01ff0186ecb0a342]

        remove extra tag character of Send menu path
        
        Change-Id: I5e16f091a6c3ae8a9951491cb6d39e6b678049e9
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/186798
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-06-20  Andrea Gelmini  <andrea.gelmini@gelma.net>  [d8ca3415181a4fd8042f85bb4ce67ef6fc2ac002]

        Fix typo
        
        Change-Id: I3d62bc4ec3e7185ade00470c40a6063eb27ddfa5
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/186726
        Reviewed-by: Julien Nabet <serval2412@yahoo.fr>
        Tested-by: Jenkins

2025-06-18  Olivier Hallot  <olivier.hallot@libreoffice.org>  [32c9fa01cbd9543a402333d3c0cd57e40d6a39e3]

        tdf#167079 Improve and fix LOOKUP Help page
        
        + Created a separate help file
        + Added an image of data
        
        Change-Id: Iff17a7f62774addba4a8c1ed65559c05bb18ad80
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/186691
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-06-17  Olivier Hallot  <olivier.hallot@libreoffice.org>  [816edd055384c3e5549e0d836e79a9d4b4375425]

        Enhance visual of keyboard keys in text
        
        Make them italic to differentiate from surrounding text.
        
        Change-Id: Ie95bf8d5c810aa730973b965cb9a52617fed56d5
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/186624
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2025-06-17  Olivier Hallot  <olivier.hallot@libreoffice.org>  [0b01d11acd9ae23138af0d718b52295e5af682dd]

        Revisit Calc shortcut keys
        
        + Add Ctrl+Shift+X for .uno:CopyDelete command
        
        Change-Id: I7d7de774cd4108f7b46d3a180b8a32b691857b6c
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/186623
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2025-06-16  Olivier Hallot  <olivier.hallot@libreoffice.org>  [b19ed0b137935eef1927fdb040fa783a9fc79df3]

        Fix Text Attributes Help for Drawing Objects
        
        Change-Id: I05baf729d82fc4f842208e8e33029248a1c3e27d
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/186581
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2025-06-12  Olivier Hallot  <olivier.hallot@libreoffice.org>  [c8e6db62fb887e420f55a5d0c0d85b98d320682c]

        tdf#123384, tdf#166948 Writer MOD function Help
        
        Change-Id: Ia0295ba01a930bb3b21acab8d48c6dff5a622843
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/186426
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2025-06-12  Olivier Hallot  <olivier.hallot@libreoffice.org>  [1fa8b4dc366eb400f52b5cf21d34bdcf36ee7ee7]

        tdf#147901 Review Font Color help page
        
        + Include the character highlighting properties (drag and drop)
        which is not available for font color or background color.
        
        + differentiate CALC from other modules.
        
        Change-Id: Ib1ef63e3b0355a8669c26b731da21911a0e2aacf
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/186388
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-06-09  Olivier Hallot  <olivier.hallot@libreoffice.org>  [d018ef042b265018bbf008f9691c16f3e78555e0]

        Fix empty paragraph
        
        Change-Id: Icbffbe9e476898a8f354ba83b3b465d8167c650f
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/186306
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-06-09  Pierre  <ff.py@proton.me>  [4fdcb2d299636adfb9648800336882be96c30984]

        tdf#123381 : Int in table formula
        
        Change-Id: I4e029fae8312fbd0c6f71881221e7d4193d4eb83
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/186049
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-06-09  Stanislav Horacek  <stanislav.horacek@gmail.com>  [29f98c327dd7bf1d27a88f50795afae75272848a]

        remove forgotten colon and add dots in table of format codes
        
        Change-Id: I5a7297a22c8414e85751c7d3b6a75518254554ad
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/186270
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2025-06-06  Olivier Hallot  <olivier.hallot@libreoffice.org>  [e6f7c59b2bf1d9717f46f204f45896a820a98d4e]

        tdf#154055 Review Writer Send menu commands Help
        
        Change-Id: I5592da98051e8acdf2b7d9364ea911c84a96fc85
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/186229
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2025-06-04  Olivier Hallot  <olivier.hallot@libreoffice.org>  [5f88bf40a9be9b3bfbf21fbd0e2677c009ad76dd]

        tdf#164296 Add information on compact pivot table layout.
        
        Change-Id: I48f66daf5e928cde6282ff2110966b22afdd0093
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/186155
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2025-05-30  Olivier Hallot  <olivier.hallot@libreoffice.org>  [83bd7a5e88a1cb6c828a0c6b06107abb5f304cf9]

        tdf#162607 Disambiguate field cross-ref.
        
        + Hidden contents removed
        
        Change-Id: I81f9ec8bebcf5616250684348bac5e4b3c297a11
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/186047
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2025-05-30  Olivier Hallot  <olivier.hallot@libreoffice.org>  [68b9433aecba3fc363333ff382a01950293e951d]

        tdf#162607 Disambiguate slide show settings.
        
        Change-Id: I79a861eeffec7661b44dbc4bbaac273d0d9fed8e
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/186046
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-05-30  Olivier Hallot  <olivier.hallot@libreoffice.org>  [9f789ddb74b0928a3bfa58284b69320518d59007]

        tdf#146113 Precisions on IsNull Basic function.
        
        + refactor
        
        Change-Id: Ic45d26f63d65f13d659a39dca27b5d48dc064b6e
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/186012
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-05-30  Olivier Hallot  <olivier.hallot@libreoffice.org>  [f43f8f7b3b3658306291990afad2a675fad4b703]

        tdf#162607 Disambiguate Format menu.
        
        + some refactor
        
        Change-Id: Iae790785e90fb9439a9a6ef9fd650eca59e21985
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/186027
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2025-05-29  Olivier Hallot  <olivier.hallot@libreoffice.org>  [b27a35104859ef38b8ba631f10ec1e0076bdd7fe]

        Update Gluepoints Help page
        
        Change-Id: I4dbe226d9d8f795474da429f271054e05275c64a
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/186022
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2025-05-29  Olivier Hallot  <olivier.hallot@libreoffice.org>  [dcdaa73f785b675d8eba20c94b207a19bb66b9f7]

        tdf#162607 Disambiguate Edit menu.
        
        + some refactor
        
        Change-Id: I89b5994381c68327b1b3a63eae7867cdbbc13fe1
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/186021
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-05-26  Ilmari Lauhakangas  <ilmari.lauhakangas@libreoffice.org>  [af2f7973d5fc5bbf5cd99cc02a450783d34096ea]

        tdf#166353 Simplify getting current language, don't use en-US fallback
        
        As en-US might not be installed offline, this was not a working approach.
        
        The XSLT to HTML generator makes sure the html element has a language
        attribute, so just read that.
        
        Change-Id: I2b2857ac7ddd5e056ebb7fbb74f782abf58ed229
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/185211
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2025-05-25  Julien Nabet  <serval2412@yahoo.fr>  [3b9dbcec0f18073dd622b6f759ec154695abc51e]

        Related tdf#166665:  from fi/statistics_data.ods until the end
        
        changes are on ANOVA sheet:
        - remove space in B8
        - remove 26 from B15
        - change B15 format to All
        - put back 26 in B15
        
        Change-Id: Ie0ad42e2c66b569ca516d95358978a9da6882d69
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/185746
        Reviewed-by: Julien Nabet <serval2412@yahoo.fr>
        Tested-by: Jenkins

2025-05-25  Julien Nabet  <serval2412@yahoo.fr>  [6fdaaf839e51d33b781dd31b877b583ebf30d2ea]

        Related tdf#166665: from cs/statistics_data.ods to soffice eu/statistics_data.ods
        
        changes are on ANOVA sheet:
        - remove space in B8
        - remove 26 from B15
        - change B15 format to All
        - put back 26 in B15
        
        Change-Id: I901dcb0e4b546df0e279606e2200248d0b774809
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/185745
        Reviewed-by: Julien Nabet <serval2412@yahoo.fr>
        Tested-by: Jenkins

2025-05-25  Julien Nabet  <serval2412@yahoo.fr>  [5ed646461fd12fd8770e2812015ce4074e595c37]

        Related tdf#166665: am/statistics_data.ods until ./ca-valencia/statistics_data.ods
        
        changes are on ANOVA sheet:
        - remove space in B8
        - remove 26 from B15
        - change B15 format to All
        - put back 26 in B15
        
        Change-Id: I15e0dbec236e7e5b3d21aaf0c94a74d7d5b0ace3
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/185744
        Tested-by: Jenkins
        Reviewed-by: Julien Nabet <serval2412@yahoo.fr>

2025-05-24  Olivier Hallot  <olivier.hallot@libreoffice.org>  [f946fe66f4a28a46f4530ed45ed719fa8a09ab87]

        tdf#166665 Correct statistics example file
        
        Special thanks to j22Gim@ for the file corrected.
        
        Change-Id: Ia1500d787dbfca15e0ccc6eeac3613c44467c595
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/185722
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-05-24  Julien Nabet  <serval2412@yahoo.fr>  [d42cdacbd8c27fd4ff5be331031b25724bf418bf]

        Related tdf#166665: change in en-GB, en-US and en-ZA files
        
        Change-Id: I14b1edbab6296b4da5bb43f1f6c9bd2b4d3a68ab
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/185734
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2025-05-24  Laurent Balland  <laurent.balland@mailo.fr>  [c0646cd11e80fda95143a448366ced5f01f79a13]

        tdf#166477 Add help for "Context" option in numerals
        
        - change option "Hindi" to "Eastern Arabic", according to tdf#102235
        - add exemple of numerals for disambiguation
        - add help text for "Context" entry
        
        Change-Id: I50230a5548535a0b11e4e909719d4cf4a71069d5
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/185731
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2025-05-21  Olivier Hallot  <olivier.hallot@libreoffice.org>  [0ac2783410ff8078ebef80b6ff8aad02c168093f]

        tdf#152122 Business card/Label pages update.
        
        + Added "New Document" to pages
        + Refactor
        + Update entry pages from menu (F1)
        
        Change-Id: Iac462c8f39fd3c86b66eb4c61b5f50f53082cdab
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/185629
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-05-16  Olivier Hallot  <olivier.hallot@libreoffice.org>  [2daf496b40b300ac162c7a3ac0f93567a67bd102]

        Revisit Column and Line charts Help pages
        
        + More refactor to spare translations
        
        Change-Id: I980fbc6f6ea9e205937c4ac773147a5682bb13c8
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/185414
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-05-16  Olivier Hallot  <olivier.hallot@libreoffice.org>  [8d3f9b5f20d52ccd10b7b845ca9e69b029621b8e]

        Revisit Line, XY, Bubble, Area charts Help pages
        
        + refactor to spare translations
        
        Change-Id: I29baaace14637ea9c4ef7a2603fe8521a5ae241e
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/185377
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2025-05-15  Olivier Hallot  <olivier.hallot@libreoffice.org>  [e7222bd7d6e60778a30822a3585cf3146516ed10]

        Revisit Net charts Help page
        
        Change-Id: I936a390c933f7882724134233619f0634e533af5
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/185336
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-05-15  Olivier Hallot  <olivier.hallot@libreoffice.org>  [b39e5d48c762368498107ec564d10651f884b901]

        Revisit Columns charts Help page
        
        Change-Id: I7ab7b12dee0bc7142fbb7da00cf3dcecede79871
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/185335
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-05-15  Olivier Hallot  <olivier.hallot@libreoffice.org>  [79885174a41744e6580d0064d3ca749f9f0b3e44]

        Revisit Pie charts Help page
        
        + Add page for of-pie charts
        
        Change-Id: Ib7e73f856499b5a0458edb0e0e46aa1a451c159a
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/185334
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2025-05-14  Olivier Hallot  <olivier.hallot@libreoffice.org>  [f11f05e501a3b74e1645d251025a539ccd8626f6]

        tdf#166471 Fix Help for DeepL and LanguageTool
        
        Change-Id: I9e2a1e41dbf34e280a01e9ae102dfd5b99805fff
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/185274
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-05-13  Olivier Hallot  <olivier.hallot@libreoffice.org>  [07bf6a6ac3870c8b7ad9d28d15f0c2fc4d87b44d]

        tdf#164068 Typo
        
        Change-Id: I5cf7ebb351b2f3720f88519f831634211f8e72ea
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/185264
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-05-13  Olivier Hallot  <olivier.hallot@libreoffice.org>  [713ded95232e2ffd01bced075b48d7705c14e75b]

        Mute l10n for table with numbers on Stock charts
        
        + Refactor
        + visual enhancement for the table
        
        Change-Id: Ic1385eb9baaf996c676cced7639abd245b36103b
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/185238
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-05-13  Olivier Hallot  <olivier.hallot@libreoffice.org>  [68f45944fe1f7228736f82e41cddb056e165f7cb]

        tdf#150865 Help page for TEXTAFTER function
        
        Change-Id: I5f24fddb1c515d1dc3a0454a38f553b041eda9aa
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/185230
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-05-13  Olivier Hallot  <olivier.hallot@libreoffice.org>  [8f83b7a9d6db0adb69580d06fd4fd7bb69e69403]

        tdf#150864 Help page for TEXTBEFORE function
        
        + Fix syntax for TEXSPLIT
        
        Change-Id: I0c0ce6e3ccdc23e23c98277dcbf9272af40921e0
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/185229
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-05-11  Olivier Hallot  <olivier.hallot@libreoffice.org>  [a849732e3fca989e387de7cd2272c53a792d5ba3]

        About optional arguments in TEXTSPLIT function.
        
        Change-Id: Ia3ce48c3fce1c7aeb3e3d72dd3e8ca32dd816c59
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/185187
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-05-11  Olivier Hallot  <olivier.hallot@libreoffice.org>  [72d4dba2488778d5da417e1b3b7c288c1532585a]

        Try to improve visual for .code class in dark mode
        
        Change-Id: I071b43d1f62cb608703095eac368b0f15fefbe91
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/185186
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2025-05-11  Olivier Hallot  <olivier.hallot@libreoffice.org>  [1cb48f1e2e8ff179d834a28a6f4eb9b011ce93d0]

        tdf#150866 TEXTSPLIT function Help page
        
        Change-Id: I0dca2ce456c444ed043023e17f30ac12a8d88b87
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/185184
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-05-07  Olivier Hallot  <olivier.hallot@libreoffice.org>  [0f5426c7fc371d3c2dacef75c96f9e7f94051956]

        tdf#151551 (subsequent) Revisit hyperlink Help pages
        
        + Drop invisible paragraphs
        + refactor XML
        
        Change-Id: Ie5ea2f372a10c6b46a2c7e713bd3955d7f80c5d8
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/185028
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-05-07  Karthik Godha  <me@karthikreddy.org>  [10793e69187eaa6092dad7943dbf78b2e6f556f1]

        tdf#151551 Help Updates for Hyperlink Dialog
        
        Remove 'Frame' references in Help
        
        Change-Id: I96d502f4df9d618791da3b6068b89e9a9e3a3c25
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/185008
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2025-05-07  Julien Nabet  <serval2412@yahoo.fr>  [a05cffc2310a9548fe01682b7efa69ca01d8ea3a]

        Related tdf#166471: replace "Languages" by "General" in Tools > Languages
        
        + indicated DeepL translation as experimental
        
        Change-Id: I0d6d9b14cafaa476d7b283da79e1fe34a1cf3206
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/184982
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-05-05  Olivier Hallot  <olivier.hallot@libreoffice.org>  [7a167a7f257f68ba8fd8617fad4fa003d3c47602]

        tdf#166467 Help for paragraph justification
        
        Change-Id: I1b1f0d3fb2344e655864fb5fcdd00b839c6830b0
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/184970
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-05-05  Olivier Hallot  <olivier.hallot@libreoffice.org>  [9ab69c9782ee70dc10aa34a3448f274c680f193c]

        Prevent icons to shrink in page.
        
        Change-Id: Ie1b0c6d57f24c01654a51617d44d880a8116ef54
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/184947
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-05-05  Olivier Hallot  <olivier.hallot@libreoffice.org>  [6e8454443d65a35414b975fa8a3252c19224dafd]

        tdf#137084 Update View menu Help page
        
        Change-Id: Ifb8e3cfa0c467695d136431bdd3f72e0ead61268
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/184946
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-05-05  Olivier Hallot  <olivier.hallot@libreoffice.org>  [8b6329f6bcda692c9c0374160e0644fe7fd599c4]

        tdf#137084 Add Page Layout Help page to View menu
        
        Change-Id: I8da50169f80608d478ecbe002e3c5f7bf19241c7
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/184945
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-05-03  Ilmari Lauhakangas  <ilmari.lauhakangas@libreoffice.org>  [6f5efb304cd9ed27b35dacac846781061edc1b16]

        Take dark mode into account with selection pseudo-element
        
        Change-Id: Id35bb20cfd939de0dc11c3cead4a43ec0ee86888
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/184906
        Tested-by: Jenkins
        Reviewed-by: Adolfo Jayme Barrientos <fitojb@ubuntu.com>

2025-04-21  Stanislav Horacek  <stanislav.horacek@gmail.com>  [94037b55ded6fd2bbc7ba1c832ddfe55cc6fabaa]

        use consistent markup for On... event properties
        
        Change-Id: I65cb7bbebc9360137169c1b2b8580f9470563a4c
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/184418
        Tested-by: Jenkins
        Reviewed-by: Adolfo Jayme Barrientos <fitojb@ubuntu.com>

2025-04-20  Julien Nabet  <serval2412@yahoo.fr>  [2487e71ba257e1115eda0cab2d86186845b07239]

        Related tdf#166251 Use ";" for separator in SUMIF function
        
        Change-Id: Iccec35b9eb3d0f783d73dc7ea63bb9407deb51dd
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/184388
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2025-04-20  Olivier Hallot  <olivier.hallot@libreoffice.org>  [154b5cad52d0ac46e3268a5712d998fcef9f3d2c]

        tdf#166256 Bookmarks for text boundaries page
        
        Change-Id: I75073e8d723642db779d97677a817f9fe99f9176
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/184387
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-04-20  Olivier Hallot  <olivier.hallot@libreoffice.org>  [7e19ae098a27a7c6724c6f5e56b77831dc7e5a95]

        tdf#166256 Update Help with object boundaries options + autocomplete.
        
        Change-Id: Id80ad5e0bacb7c8bfb037eceef7b6657139c6ed1
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/184379
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-04-19  Olivier Hallot  <olivier.hallot@libreoffice.org>  [ad32d055674e5e934c5d0e0ee94c060293eb6088]

        mute L10n in python code examples
        
        Change-Id: I701d7278ef6e0e1fbb74bf3db401bc0f1f60e1e6
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/184368
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2025-04-19  Olivier Hallot  <olivier.hallot@libreoffice.org>  [50b461ba72660a58b0b37ceecc9ed7f0ca9124dc]

        Fix command line call for right module Help (Help part)
        
        Add unique bookmark to help main entry page of each module.
        
        Change-Id: Ia08a7a8c73d8d65239611a00d141898f153b2af4
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/184365
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-04-17  Olivier Hallot  <olivier.hallot@libreoffice.org>  [6a7e577f2c99d8f3f6cf3e85973ff0c69cc10014]

        tdf#165987 fix wording about "Column type" in CSV import.
        
        Change-Id: Ib891322ed767404e14edbe2c3fdbdb1bf4a48a78
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/184337
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-04-16  Olivier Hallot  <olivier.hallot@libreoffice.org>  [850803baad3bd33d82a1fe1db13c09ffbc994f57]

        tdf#162607 disambiguate hid2file.js spotlight
        
        Change-Id: Ic854d6d0d37ef26d625af2714d593bbc1174eaa0
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/184245
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-04-16  Olivier Hallot  <olivier.hallot@libreoffice.org>  [4e20b30849bd3149067a8680cfb80d71008ff892]

        tdf#163745 BASIC help pages must explicitly state types of all arguments
        
        + refactor and tweaks
        
        Change-Id: I39a88a35af32aac68e8ebfe566bce0fc927ceef3
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/184186
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2025-04-15  Alain Romedenne  <alain.romedenne@libreoffice.org>  [d98542a85b40226fd2de5113ace424f8adee7618]

        more omissions in Python help
        
        - incl. code change
        
        Change-Id: Ifef19fdc11352355dead1fab7b4c6f21aaec8608
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/184214
        Reviewed-by: Alain Romedenne <alain.romedenne@libreoffice.org>
        Tested-by: Jenkins

2025-04-14  Olivier Hallot  <olivier.hallot@libreoffice.org>  [a029608a20e0acf753b609bc51a89d07823cc8cb]

        tdf#165551 Add case sentitivity entry to validity page
        
        Change-Id: I79013c1b0c8b294112b5688bff07c6ab083e7ae8
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/184165
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2025-04-14  Olivier Hallot  <olivier.hallot@libreoffice.org>  [50ac2a4859e37571f39df2a00a250d0d97db121f]

        tdf#163745 BASIC help pages must explicitly state types
        
        Change-Id: Id1c8a68f91b325afd0dd678cfb003d5922100351
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/184180
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-04-14  Olivier Hallot  <olivier.hallot@libreoffice.org>  [665361b6e25061def1bb387eb4c2b3c9fbee5c62]

        tdf#163745 BASIC help pages must explicitly state types
        
        + refactor for simplification
        + changed parameter description section to a table layout
        + tweaks to spare translations
        + changed "Return value" to "Return type" because it refers to
        the type of the returned value.
        
        Change-Id: I4fce2473866c1417bf30c82be11dc79417d1445d
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/184178
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2025-04-11  Alain Romedenne  <alain.romedenne@libreoffice.org>  [49f57fc09c3b94850708dcaeb31b81d164e77229]

        multiple omissions/bugs in Python help
        
        Change-Id: I92603f09f832d11720112b129445a74c2f2d63ee
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/184055
        Tested-by: Jenkins
        Reviewed-by: Alain Romedenne <alain.romedenne@libreoffice.org>

2025-04-11  Olivier Hallot  <olivier.hallot@libreoffice.org>  [eeb6c27c4dd07cb9ea7c843ec278e3385d64ed97]

        tdf#143183 Update BASIC format codes
        
        + Added hidden formats
        + refactor for easier reading
        
        Change-Id: I25fcebe7530b4c4a78d30371bedecefd0beb7d89
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/183974
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2025-04-10  Olivier Hallot  <olivier.hallot@libreoffice.org>  [2159c0c2f6fcef3d74be2fb609818e035b95ecb2]

        tdf#132784 Add reference to Calc Multithreading
        
        + refactor file to keem dialog order
        
        Change-Id: I8fdb955de71863e150173f2df305d0062f9c7593
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/183857
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-04-08  Olivier Hallot  <olivier.hallot@libreoffice.org>  [d000780aa48792e86edf8d5b74a7c10d7f848cfa]

        Some visual enhancements on icons for New command
        
        Change-Id: I8f9bf4fa70c8b595dae86567be4df208ea2ef3b5
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/183845
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2025-04-08  Andrea Gelmini  <andrea.gelmini@gelma.net>  [0e34d749b46d0d79db4b048e6a04cb2154ac0acf]

        Fix typo
        
        Change-Id: Ia291efd6eda5c5ae2ac724b07a80ee1d04ae76ad
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/183813
        Tested-by: Jenkins
        Reviewed-by: Adolfo Jayme Barrientos <fitojb@ubuntu.com>

2025-04-07  Celia Palacios Gómez Tagle  <celia.palacios@libreoffice.org>  [3bc8ac32da08aa1da0e8e6df0cca3491dc1a82dd]

        Edit source/text/sbasic/shared/03/sf_filesystem.xhp
        
        Change-Id: I0e0faded698ed2da706e7cb5fd83df3cf16c894a
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/183764
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-04-03  László Németh  <nemeth@numbertext.org>  [fcff6cf389b6bf14fae3c796578634b00fb22a0c]

        tdf#165984 sw: document Text Flow -> Paragraph/Column/Page/Spread end zones
        
        Follow-up to commit 7d384fb1c232f7aa720436bc68dc1de334bf7297
        "tdf#165984 sw cui xmloff: add Paragraph/Column/Page/Spread end zone".
        
        Change-Id: Ib045b4a22bffdfa445a01ecac46bc2dca63acc02
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/183648
        Reviewed-by: László Németh <nemeth@numbertext.org>
        Tested-by: Jenkins

2025-04-03  Olivier Hallot  <olivier.hallot@libreoffice.org>  [96afb0d08461aca9cfa4470f2cff634c88d915f1]

        Add info on saving only active sheet.
        
        Change-Id: I9880cdc48472e801792da45fdd1bfd5adaa007d1
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/183598
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-04-03  Olivier Hallot  <olivier.hallot@libreoffice.org>  [a8e9369e739ce9119af7a662e46b662804f7c1d9]

        tdf#165758 Escape CGI comma for xapian template
        
        Change-Id: I3ebd50f3a12c9eebab5df2359b9a2bdb85c239ce
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/183647
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-03-31  Alain Romedenne  <alain.romedenne@libreoffice.org>  [49f82528aecdece559fb6a859a98e86fd31c7e6a]

        Precisions about OS recognition in scripts
        
        plus a few invitations to go Python 
        Change-Id: I0c58b9f35638c0d609727e6ef4affffac8fce971
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/183441
        Reviewed-by: Alain Romedenne <alain.romedenne@libreoffice.org>
        Tested-by: Jenkins

2025-03-27  Olivier Hallot  <olivier.hallot@libreoffice.org>  [7227c7e904fceaecacb16c74b057c869686f012d]

        tdf#165836 - Page style header/footer HelpID
        
        Help part
        
        Added Help page for Header and Footer page floating menu.
        
        Change-Id: Ie3672d59861d1f6731177f8906899a0aa44f1c38
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/183355
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2025-03-22  Alain Romedenne  <alain.romedenne@libreoffice.org>  [c3aecb2749de2eea7c4eb0ad6481fc5eb97d3d7c]

        Explicit FilePicker wildcards in filters
        
        Change-Id: Iba727b603318a9a0786e076966ea40b01383e16c
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/183209
        Tested-by: Jenkins
        Reviewed-by: Alain Romedenne <alain.romedenne@libreoffice.org>

2025-03-20  Alain Romedenne  <alain.romedenne@libreoffice.org>  [d80c8eab1992dd82a197755e9c8e5c35eaff1be5]

        Code sample fix
        
        Change-Id: I3150817f6ba40184f84f9fdaa743dc2c8435789c
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/183149
        Tested-by: Jenkins
        Reviewed-by: Alain Romedenne <alain.romedenne@libreoffice.org>

2025-03-20  Alain Romedenne  <alain.romedenne@libreoffice.org>  [e187e1497fe9c9dc8f8a5d6380e63604e228bbb1]

        SF_Platform new property
        
        Change-Id: Ibf565f9ffd2acd6fdb9fae91a0e54b57ec4ee562
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/183158
        Reviewed-by: Alain Romedenne <alain.romedenne@libreoffice.org>
        Tested-by: Jenkins

2025-03-20  Alain Romedenne  <alain.romedenne@libreoffice.org>  [8742dc36df0890274c66880aaed9d6a92b5c67c6]

        TabPageContainer new facility in ScriptForge Dialogs - part 1 & 2
        
        ref patch# https://gerrit.libreoffice.org/c/core/+/182697
        https://gerrit.libreoffice.org/c/core/+/182865?usp=email
        
        - removed xml-lang tags
        - added missing UNO API properties
        
        Change-Id: I049588de8959be37578c521b4c2f81d2fff591eb
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/182745
        Tested-by: Jenkins
        Reviewed-by: Alain Romedenne <alain.romedenne@libreoffice.org>

2025-03-18  Olivier Hallot  <olivier.hallot@libreoffice.org>  [e143bbe99dd72ec8111c6224e6525d5fc87c5092]

        Add precision on Duplicates command fo Calc
        
        + Update How to get
        + Inform on effects of removing cells.
        
        Change-Id: I69e0bfdec4139bdb6c1f151a263295e814c1432d
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/183086
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2025-03-17  Andras Timar  <andras.timar@collabora.com>  [408530b25e361410a1a39d07733baa2ee3c0b937]

        make the word 'and' localizable in Xapian search result template
        
        Change-Id: I57f29701c9080f59ee676c422efbcf180f417757
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/182964
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2025-03-17  Olivier Hallot  <olivier.hallot@libreoffice.org>  [892fadda32887ed6c1a9995cec548e228d6f1f55]

        Fix a "D'oh! you found a bug!"
        
        + change toolbar images to svg
        
        Change-Id: I0c5817045c1d24039e691d7d9fdaecd121621764
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/182932
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2025-03-17  Alain Romedenne  <alain.romedenne@libreoffice.org>  [87e6a620e1695371a7fa1b39f60517a4db7d528c]

        VBA Excel method - poorly supported
        
        cf. https://opengrok.libreoffice.org/xref/core/oovbaapi/ooo/vba/excel/XApplication.idl
        
        Change-Id: I6db02e6051c25237b13c4be11169911bde03d419
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/183021
        Tested-by: Jenkins
        Reviewed-by: Alain Romedenne <alain.romedenne@libreoffice.org>

2025-03-16  Stanislav Horacek  <stanislav.horacek@gmail.com>  [96dc368916f442128a151f09fef1cdf1ed089d06]

        fix name of icon for standard filter
        
        Change-Id: Iefe65552def50afa03cc26b3d39ba5391f08811b
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/183009
        Tested-by: Jenkins
        Reviewed-by: Adolfo Jayme Barrientos <fitojb@ubuntu.com>

2025-03-16  Stanislav Horacek  <stanislav.horacek@gmail.com>  [dd533c4b5f93f89018aa234fded8e69f722f0089]

        related tdf#152122 there is no Medium tab for business cards anymore
        
        Change-Id: If07348c2e889fc564b3a4119622ce4550007f85c
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/182970
        Tested-by: Jenkins
        Reviewed-by: Adolfo Jayme Barrientos <fitojb@ubuntu.com>

2025-03-13  Olivier Hallot  <olivier.hallot@libreoffice.org>  [4a006edb8f7907be14cedaba4da9b14902c86a47]

        tdf#137419 More content in Data Provider Help page
        
        + Add details on formatting data
        
        Change-Id: I6b231857847e7e53bd212d481005dc90a6a94ede
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/182888
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-03-13  Gabor Kelemen  <gabor.kelemen.extern@allotropia.de>  [ca3dcbc01b5b6b72cc3d9869a76b2c7170cf2aa5]

        tdf#71583 Describe the new checkbox in Page Number Wizard dialog
        
        plus some bookmarks to related boxes so that F1 works better
        
        Change-Id: Ifdd8332bff754078a40b2d04b06e3e3a92cf0850
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/182845
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-03-13  Gabor Kelemen  <gabor.kelemen.extern@allotropia.de>  [9218bcbfa5f67ffe3243a1e5f942eb290d213610]

        tdf#71583 Add a tip to Insert Manual Break page
        
        about the new page count in range field, related to the
        customized page numbering feature
        
        Change-Id: Ie49561075a872d86c4ceea063f7eaee0d7f34b1f
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/182844
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-03-11  Juan C. Sanz  <jcsanz@libreoffice.org>  [77055d951cf90c65598a2f0db2c43a82e08fa4d4]

        Edit source/text/sdatabase/dabawiz02access.xhp
        
        Change-Id: I96194de7ec6efb2a3aafa1267f3267aaa54d54eb
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/182757
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-03-11  László Németh  <nemeth@numbertext.org>  [9453c4646b34c22dcf59bc3c9ac8614029dbcad0]

        tdf#165354 sw: document Text Flow->Move Line (HyphenationKeepLine)
        
        Document new Text Flow setting of version 25.8: Hyphenate Across
        by moving only the hyphenated word (disabled Move Line).
        
        Also modify help of Hyphenation Across options to the new
        default "move word" from "move line".
        
        Follow-up to commit 698b38a18f5f70fd8d50968bc50951aba7085175
        "tdf#165354 sw cui: implement HyphenationKeepLine – part 3".
        
        Change-Id: I484a16dfcfbfd03c8c04da2d3d25a6ffa377ba1e
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/182747
        Reviewed-by: László Németh <nemeth@numbertext.org>
        Tested-by: László Németh <nemeth@numbertext.org>
        Tested-by: Jenkins

2025-03-07  Olivier Hallot  <olivier.hallot@libreoffice.org>  [1ae751565346311b204f62a1e82e22d2e9969d44]

        tdf#137419 More content in Data Provider Help page
        
        + Add details on transformations
        
        Change-Id: I8be7e6143da4727c8083651c0e36812411a2237a
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/182604
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-03-05  Stanislav Horacek  <stanislav.horacek@gmail.com>  [e60ca6e6dac497137d8176607151bbff55760f61]

        adjust labels used in Appearance options page
        
        Change-Id: I3f4584fdc6333d59c4928efaa9d759c492a71f09
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/182498
        Reviewed-by: Adolfo Jayme Barrientos <fitojb@ubuntu.com>
        Tested-by: Jenkins

2025-02-20  Olivier Hallot  <olivier.hallot@libreoffice.org>  [61e86f1a3118747875f4ea5838ccdebe0ddbcc54]

        Fix syntax parameter description for consistency
        
        + After remarks from L10n list
        
        Change-Id: I71b25f20c0cb52ce4533ebd70d4d10f6617a75a0
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/181945
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-02-20  Bogdan Buzea  <buzea.bogdan@libreoffice.org>  [d586cc95d7eeebecddaaea6ba106df6596d2367a]

        tdf#165271 Improve Option dialog for Pivot Table
        
        Change-Id: I1e94afdc330e6530042311fea554661562cce6ae
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/181798
        Reviewed-by: Heiko Tietze <heiko.tietze@documentfoundation.org>
        Tested-by: Jenkins

2025-02-17  Olivier Hallot  <olivier.hallot@libreoffice.org>  [179d8999b71b3aec777a556a627f7cc24b2d73cc]

        Update teasing vide in online help
        
        Change-Id: I30db73a88b859a3bf79ed0d6322fc2bfcf7c0321
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/181791
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2025-02-17  Olivier Hallot  <olivier.hallot@libreoffice.org>  [3580e1e8fc464bf3058ceda08a2a72b1876633fc]

        tdf#162607 disambiguate hid2file.js, Insert/Edit Section
        
        Change-Id: I8a5b52bc48d4ac17d936f84b61f5a134b14f399a
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/181755
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-02-17  Olivier Hallot  <olivier.hallot@libreoffice.org>  [348fc0b886f0f917f18f151e85542f34d35ed37a]

        Fix Help pages for labels and business cards
        
        + Fix bookmarks
        + Fix calls in menus and tabbed UI
        
        Change-Id: I935b21d8c2056ffcddbda3f4971764893a594cab
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/181758
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2025-02-16  Olivier Hallot  <olivier.hallot@libreoffice.org>  [f5cae320fad8746d99075e59a16cdc6f4ecb7f1e]

        Untangle help page for Paste Special.
        
        Change-Id: Iec95eda30c0dddc1534f8303ba5eda7e643ee62c
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/181749
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-02-14  Olivier Hallot  <olivier.hallot@libreoffice.org>  [2138236ec937d2c25cac2742f0cb7f01b2ef9ee5]

        Fix bad link in Save Remote menu page.
        
        Change-Id: I184db06440d664165d0653ce4c6efbeb26f09096
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/181669
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-02-13  Olivier Hallot  <olivier.hallot@libreoffice.org>  [c038335c3030c14e0170c088578d156d1a7246c9]

        Fix links in text.
        
        Change-Id: I91f2ebc10d51a4142864610086d85c7f715b21fa
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/181614
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2025-02-11  Olivier Hallot  <olivier.hallot@libreoffice.org>  [35b759e6da136e3d46e3e1d08ef2245c50b1d76d]

        tdf#137419 (part 2) Data Provider Help page
        
        + Refactor, add some bookmark entries, how-to-get ...
        + Page need further work once the feature is properly documented.
        
        Change-Id: I6bfb9fc2c1bef43ee49caef7e5b9d6d5adbd153d
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/181462
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-02-11  Simon Chenery  <simon_chenery@yahoo.com>  [0b34aab50fc803bfe100a2b4dbe62a52ae3dccb3]

        tdf#154285 Error code 5 Invalid procedure call possible for NOW()
        
        Change-Id: Ia2b249988f7df784801dc74992127c26f967749d
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/181376
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-02-11  Olivier Hallot  <olivier.hallot@libreoffice.org>  [07e8db4df115a5662b5e28831cbc7049cd50c217]

        tdf#165141 - Fix Draw - Scale Help page
        
        + Refactor
        + Improve how to get
        + Remove switches.
        
        Change-Id: I3649c9a87170b4d665c1766d211074fa519a8405
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/181373
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-02-11  Olivier Hallot  <olivier.hallot@libreoffice.org>  [84435ba08d96a46d9ced24ccd37599d2932e8932]

        tdf#137419 (part) Restore Data Provider Help page
        
        + Restore deleted help page
        + Refactor, add some bookmark entries, how-to-get ...
        + Page need further work once the feature is properly documented.
        
        Change-Id: I7984ac16dd355f4df1e63bbbcd928109660b0cd5
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/181419
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2025-02-09  Olivier Hallot  <olivier.hallot@libreoffice.org>  [59b3b34772dc046c393d4b31570a4262cfd523ef]

        Fix some new functions Help pages
        
        + Refactor for less translation
        + cross links between help pages
        + fix syntax definitions
        + other changes for readability
        
        Change-Id: I1c93ad3ef7b65f88b02afecff2d1ac706f1c75ea
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/181314
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-02-09  Olivier Hallot  <olivier.hallot@libreoffice.org>  [ffb89373324e64c4753ffd41d98bbd7f70b336ea]

        tdf#150867, tdf#150868 VSTACK, HSTACK Help pages
        
        Change-Id: I99393f75184cabb9f8fd636c1e42efcf2e71ee38
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/181305
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-02-08  Olivier Hallot  <olivier.hallot@libreoffice.org>  [69e7134a2cbf10aa1acda3515fa78f7d48d35fe9]

        tdf#150999, tdf#151000 CHOOSECOLS, CHOOSEROWS Help page
        
        Change-Id: Ib520e10b17f34eff8fcdc71c008c22ca150341f6
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/181283
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2025-02-08  Ilmari Lauhakangas  <ilmari.lauhakangas@libreoffice.org>  [34ab1eecfb16f544cd52cad5fd00cc7489811d02]

        CSS: add missing semicolon and tweak whitespace
        
        Change-Id: I9f16d3bf00e049f671c1d4077d04777f8e3609aa
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/181286
        Tested-by: Jenkins
        Reviewed-by: Ilmari Lauhakangas <ilmari.lauhakangas@libreoffice.org>
        Tested-by: Ilmari Lauhakangas <ilmari.lauhakangas@libreoffice.org>

2025-02-07  Olivier Hallot  <olivier.hallot@libreoffice.org>  [b63b651f7d1854b17074be0754416a29be00b70a]

        Add semicolon in rule.
        
        Change-Id: I887a1603a58e4e2ed0c3cbb4dbffba956ef5a7c6
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/181272
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2025-02-07  Alain Romedenne  <alain.romedenne@libreoffice.org>  [f7ae8ea26752683c5940ffdc28647c87216406e5]

        code comment english precision
        
        Change-Id: Ic0a5f84fa328c7cc5e07d0088eeed1b533c28dc3
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/181230
        Tested-by: Jenkins
        Reviewed-by: Alain Romedenne <alain.romedenne@libreoffice.org>

2025-01-29  Olivier Hallot  <olivier.hallot@libreoffice.org>  [2d8698dd194a028b45ba2fcef92b71ac1f1af5aa]

        tdf#150998 DROP() Help page
        
        Change-Id: I51f591a2885d46035f10d96442e399fb23663b4c
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/180899
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-01-29  Olivier Hallot  <olivier.hallot@libreoffice.org>  [9b945af55d7c5375316753052c1a5d1e668b301b]

        tdf#150997 TAKE() Help page
        
        Change-Id: Ib0e5084a1c6f3d48054c00767662e9f72a3473a0
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/180871
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2025-01-29  Andrea Gelmini  <andrea.gelmini@gelma.net>  [12039db8f078823fd754faf87e7c126e953e3689]

        Fix typos
        
        Change-Id: I9703f7c65c06f8d207921d5563702ef13e37d2fd
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/180872
        Tested-by: Jenkins
        Reviewed-by: Julien Nabet <serval2412@yahoo.fr>

2025-01-28  Olivier Hallot  <olivier.hallot@libreoffice.org>  [5d84a00730dc742b4a3aad3da9e5fc4ef0ec82fd]

        tdf#151001 EXPAND() Help page
        
        Change-Id: I345b2866343ba3f56795af3428c2fc749e487844
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/180858
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2025-01-28  Olivier Hallot  <olivier.hallot@libreoffice.org>  [b1c6f6063d9174be03a4ed9485b802dab26c4ffc]

        Fix some tables layout for statistics examples
        
        Change-Id: Ib4b8dd3e489199928a151e7348b129b7690515f6
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/180812
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-01-28  Olivier Hallot  <olivier.hallot@libreoffice.org>  [9400a3e9696e67e24560695969877e2e30199918]

        tdf#150880, tdf#150881 WRAPROWS() + WRAPCOLS() Help pages
        
        + refactor to reuse sample data
        + Adjust data for TOCOL and TOROW
        
        Change-Id: I6d4661a9c044d414d4142aa159900b699ccb2192
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/180811
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2025-01-26  Olivier Hallot  <olivier.hallot@libreoffice.org>  [c0ab5d8cbdbf455565c655539e50dd7669a02b59]

        tdf#150879, tdf#150878 TOROW() + TOCOL() Help pages
        
        Change-Id: Ib23a32caf6c652fd8d8f3e490465062a8c3c9d12
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/180733
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-01-25  Olivier Hallot  <olivier.hallot@libreoffice.org>  [8477edf27300030dbdb6393c58430c2e290a2127]

        Work on tables for dark mode
        
        + Center tables in main displays area
        + introduce stripes in table
        
        Change-Id: Ia27c944fe9a51089385b5c099eed853d467004bb
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/180745
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-01-25  Olivier Hallot  <olivier.hallot@libreoffice.org>  [5ef0e0459c7a86b8faf74470956a885feec43a35]

        Remove unused transformation on no-script
        
        Change-Id: I8e1e5a236fe80993ea8f4a06404d0c3601411a56
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/180744
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2025-01-24  Gabor Kelemen  <gabor.kelemen.extern@allotropia.de>  [b3d44a635cf6f1dde13883262a259c0d73e020a0]

        tdf#164318 Add help page for the new Copy Field Content dialog
        
        Change-Id: I3ea5b64ce58bcf934c3f80b2b45904bfb624f2b2
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/180419
        Reviewed-by: Gabor Kelemen <gabor.kelemen.extern@allotropia.de>
        Tested-by: Jenkins

2025-01-23  Mike Kaganski  <mike.kaganski@collabora.com>  [5eeb4854797b00302a1f78e439ec63c78e3f559c]

        The "point" mentioned in the help is not a "printer point"
        
        ... but a PostScript point (1/72 in).
        
        Change-Id: Ibc43cb702e5ea891d571f7d28f806fa28d957f15
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/180640
        Reviewed-by: Mike Kaganski <mike.kaganski@collabora.com>
        Tested-by: Jenkins

2025-01-22  Olivier Hallot  <olivier.hallot@libreoffice.org>  [52a90697abc6127f1c9210002cd42280025fa9f4]

        Update and fix xapian search in online help pages
        
        + Adjust div's in grid after changes in default.css
        + Removed language dropdown
        + Add link to bookshelf on bottom
        + Removed index based on bookmarks-value
        + Removed scripts and css not used (prism, index-related)
        
        Change-Id: Ic1ebcfb35650ecb8a5beec81eec7ce31fa5a9d1d
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/180599
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-01-20  Olivier Hallot  <olivier.hallot@libreoffice.org>  [5bac4054249848f5d28b225507149f8107ebeaca]

        tdf#164180 Print option for "custom pages per sheet"
        
        Change-Id: I237f66609549214568c2c79330351ce64c254ec3
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/180522
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2025-01-19  Olivier Hallot  <olivier.hallot@libreoffice.org>  [fb5ddc28e542ab1963a7e3fc5c3352a72cc86b22]

        Remove module colors from Index, plus...
        
        + Set Index module font color to heading-color
        + Darken headings color for A11Y
        + Set Contents font to bold.
        
        Change-Id: If4708e1ac8e50f125787a0cded63588be895b4b9
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/180475
        Tested-by: Jenkins
        Reviewed-by: Ilmari Lauhakangas <ilmari.lauhakangas@libreoffice.org>

2025-01-18  Ilmari Lauhakangas  <ilmari.lauhakangas@libreoffice.org>  [fae33ebe38ef8314058d90831f2b6c933feb4e8e]

        Clean up and optimise CSS
        
        Prefer readability over compactness. Repetition is fine, if it
        helps with readability.
        
        Took some tips from this validator: https://stylelint.io/demo/
        
        Change-Id: I36108e2f063c848182503ea469d146bb00099a75
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/180438
        Tested-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-01-17  Andrea Gelmini  <andrea.gelmini@gelma.net>  [e17de2924949bccdbe3aedb527fac6acc210e6e3]

        Fix typo
        
        Change-Id: Id592377c9916d5c18470b996e574710db0ef0c59
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/180367
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2025-01-17  Olivier Hallot  <olivier.hallot@libreoffice.org>  [186169d9bd0f713a780e5aae2d8ac71916fb3a60]

        Fix "Contents" heading color
        
        Change-Id: Ic6c42902bd554d365626793dd571607acb2c6433
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/180418
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-01-17  Olivier Hallot  <olivier.hallot@libreoffice.org>  [c0b77292ca59b964feb3d039e9cb9e3adb927c96]

        tdf#131927 Clarify criterion as string expression in SUMIF
        
        Change-Id: I6f59f9042e444011d044eeefb2aeda29b00425c4
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/180364
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2025-01-16  Ilmari Lauhakangas  <ilmari.lauhakangas@libreoffice.org>  [d9104f52a1f7e3b2eee958544659cabb6808cd3c]

        Center everything with 1440px width
        
        Change-Id: I4a97df011b58c70f5ff8ef73433d8f6bd325d371
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/180297
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-01-16  Olivier Hallot  <olivier.hallot@libreoffice.org>  [8f4c572d64b2fbe1ce66dc917c2709d96a4158fd]

        tdf#164068 Add Table style in style category page.
        
        + refactor
        
        Change-Id: I0f85fd41b62f980c118e2c00d9f7eacf691a723c
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/180361
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-01-16  Olivier Hallot  <olivier.hallot@libreoffice.org>  [de99260dbb43ec2b4676b2daa31cc8499be4e11b]

        Center <body> in screen for Help pages
        
        Change-Id: I60f45842ba7c8a86afd0714b72292a9bbf5bcaf2
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/180352
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2025-01-16  Ilmari Lauhakangas  <ilmari.lauhakangas@libreoffice.org>  [fc3b49ad5d6547412773419ce91fe2b1f0509c25]

        Wrap book icons for mobile-friendliness
        
        Change-Id: I2475c2c65883f6c1c12c3d762d472fc5f83764a2
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/180344
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-01-16  Olivier Hallot  <olivier.hallot@libreoffice.org>  [bd6c0ba10789ecf74cb220cf4e31cd3d6a66a954]

        tdf#148016 Add dark mode to Help pages
        
        + First trial to implement a dark mode
        + Mode follows browser settings
        + removed modules color foo in help2.js
        
        Change-Id: I0dfc62f832c3f5d406ac8d92d530eac382c4dc62
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/180294
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-01-14  Dione Maddern  <dionemaddern@libreoffice.org>  [bdd4044b77f13aad47d233aebdd529530271b119]

        tdf#162504 Add help page for Cell Appearance sidebar panel
        
        Create new help page source/text/scalc/01/sidebar_cell_appearance.xhp
        - Add a new help page to document the features of the Cell Appearance
        sidebar panel in Calc
        - The head section from this page will be added to the Properties
        Sidebar page when help pages for all properties panels are complete.
        
        In /home/twistappel/libreoffice/helpcontent2/AllLangHelp_scalc.mk
        - Add the new help page source/text/scalc/01/sidebar_cell_appearance.xhp
        to the repository
        
        In source/text/scalc/01/05020000.xhp
        - Add variable tags to the main heading easier to make it easier embed
        in other pages.
        
        In
        /home/twistappel/libreoffice/helpcontent2/source/text/shared/01/05030500.xhp
        - Add variable and section tags to make content easier to embed in other
        pages.
        
        Change-Id: I7e61a7daea7a1759f88d6ff6cbfde4aec57da680
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/180244
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-01-10  Gabor Kelemen  <kelemeng@gnome.hu>  [542ec4ede3c0d1ce2ffc99e41762d85b5a5d14a2]

        tdf#161411 Add detailed list of allowed PDF password characters
        
        Change-Id: Ib41cb8b6e3795858dc1daecc974cf9b2170517e9
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/180005
        Tested-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2025-01-10  Olivier Hallot  <olivier.hallot@libreoffice.org>  [8e9d43a7d1d12b7e9dcfbf8b54b8d50b0cba7b78]

        Simpler solution for no javascript browsers.
        
        Avoid previous flashing warning
        
        Special thanks to Christian Lohmaier for the tip.
        
        Change-Id: Iead34d14f12c5f670645adbcf28f4ab96d625477
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/180024
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-01-08  Olivier Hallot  <olivier.hallot@libreoffice.org>  [703c344328b4751e2c6a6477323798848c5594d7]

        tdf#164549 PDF/UA requires tagged PDF
        
        + Improve "How to get"
        
        Change-Id: Iaa8591f5ff65ddb687436c1e3b18191620c36bff
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/179915
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-01-07  Olivier Hallot  <olivier.hallot@libreoffice.org>  [00bbe2a984f64dd23c44ccc63d74021b99d4e0d4]

        Fix XML tag position
        
        Change-Id: Iab81f4d3cd86848412c53639cce5c84fc73a646d
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/179880
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-01-07  Andrea Gelmini  <andrea.gelmini@gelma.net>  [072df4685038ef66c35df633e7966529e63032d1]

        Fix typo
        
        Change-Id: Ie9d34a859f5eba2d2fdb993c3fc1c0328a99a1ce
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/179847
        Tested-by: Jenkins
        Reviewed-by: Adolfo Jayme Barrientos <fitojb@ubuntu.com>

2025-01-06  Olivier Hallot  <olivier.hallot@libreoffice.org>  [2fcd5b8983cf33e93df135530776ce3a3bb3f0ae]

        tdf#160178 Add bookmarks to Pivot Table Gouping
        
        Also fix the "How to get" section.
        
        Change-Id: I22d5d707397d37ceb7ad45a8c42b128146eb742e
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/179846
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-01-06  Olivier Hallot  <olivier.hallot@libreoffice.org>  [7b4b8a46283741f14935a5bf69a224ac04f1a1f0]

        Fix typo
        
        Change-Id: I4db29c5cc9fba1902f9cd1316096f9a8ea59d42d
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/179842
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2025-01-06  Olivier Hallot  <olivier.hallot@libreoffice.org>  [bb22cfc2c8ed1e515d47dc98cc34a2b38923faaa]

        tdf#121452 Add Paste Special entry in index.
        
        + Ad also Calc .uno:Paste* bookmarks.
        
        Change-Id: I991152633a95c88c97995f534597f567a2d98a4e
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/179809
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2025-01-06  Olivier Hallot  <olivier.hallot@libreoffice.org>  [4c5a09f2ad9c2396860dc89553e4a6b31f2e0896]

        tdf#137419 Remove Data Provider help page
        
        Change-Id: I898f9165a27b009a379a1c3d59886981b6f9f2d5
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/179810
        Tested-by: Jenkins
        Reviewed-by: Adolfo Jayme Barrientos <fitojb@ubuntu.com>

2025-01-05  Stanislav Horacek  <stanislav.horacek@gmail.com>  [ccdc6623be9a0cd3cbae36d2f7fa6f9ec0c1ecfe]

        sections of privacy policy are labeled by roman numerals
        
        Change-Id: I6c7cd7d49b54329ac48d2d8f9ee72c95d0b0222d
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/179776
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-01-03  Sahil Gautam  <sahil.gautam.extern@allotropia.de>  [359f22f92b756a9aca921ac4d0a36ace1d9ae872]

        tdf#164395 Help page for Appl'tion Appearance (II)
        
        + Reuse old Aplication Colors help page
        + Place in the folder /shared/optionen/
        + Update "how to get"
        + Update Contents tree
        
        Change-Id: I86ca7fdd5e457c178ee39b7959f4976e44118060
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/179629
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-01-01  Olivier Hallot  <olivier.hallot@libreoffice.org>  [a63d9b986914704c1ad027660f7733e722980560]

        Mute L10n in BASIC examples
        
        Change-Id: I9feccab8811cfa728310e96eb1e7a78de452a1eb
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/179591
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2025-01-01  Stanislav Horacek  <stanislav.horacek@gmail.com>  [e93bec996c1b4a34190e648eaaae670478fd169f]

        fix missing space in page title
        
        Change-Id: I2042ce811a2d75ef268b2b7dfc225100fff959de
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/179493
        Tested-by: Jenkins
        Reviewed-by: Taichi Haradaguchi <vdnznnwii@mozmail.com>

2025-01-01  Stanislav Horacek  <stanislav.horacek@gmail.com>  [e8030324b49d927c3a5de133478f08f5ef74ba60]

        fix not localized items of displayed information table
        
        Change-Id: Icb972fea4019a98ffba4202a881e4b4c13c6257f
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/179577
        Tested-by: Jenkins
        Reviewed-by: Adolfo Jayme Barrientos <fitojb@ubuntu.com>

2024-12-31  Olivier Hallot  <olivier.hallot@libreoffice.org>  [2cc2c9d5a7a9739d47b3162e0e10102b42e9cc70]

        Warn when javascript is not enabled in browser
        
        + A big red warning displays on top of pages when JS is disabled in browser.
        + otherwise JS switch warning to display = none.
        + Fast/instantaneous in Firefox
        + Some delay (flash) experienced with Brave and Edge in Linux (Chrome engines).
        
        Change-Id: I2b1792e87520b3f4e0bf93a6e0430376587b4afb
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/179578
        Tested-by: Jenkins
        Reviewed-by: Ilmari Lauhakangas <ilmari.lauhakangas@libreoffice.org>

2024-12-30  Alain Romedenne  <alain.romedenne@libreoffice.org>  [f775af098de5db73b11b39c7a5722a1ca4ce4dcd]

        SF_exception help corrections
        
        Change-Id: Ie2c36471a7c3f1901454fae2e7cb55e3db5b5770
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/179565
        Tested-by: Jenkins
        Reviewed-by: Alain Romedenne <alain.romedenne@libreoffice.org>

2024-12-29  Sahil Gautam  <sahil.gautam.extern@allotropia.de>  [9b4c400322e93e0ae4fd165ec0d81b2163bbfa6f]

        tdf#164395 Help page for "Appearance" tab page
        
        Change-Id: I7132611a53a20dfbfd762b2bedc90e1aeb2d64f6
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/179496
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-12-21  Olivier Hallot  <olivier.hallot@libreoffice.org>  [e4f4fd964633268c3e52cb2b4cc32a11000ad148]

        Fix bad characters
        
        Change-Id: I3b8a1f8188d2b88fb8409df4a1e602102c4a3381
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/178960
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-12-21  Olivier Hallot  <olivier.hallot@libreoffice.org>  [6ecda866708ab53144cffd8ab3be134b949f3394]

        Fix grammar
        
        Change-Id: I0843f2bf289d7950feaf6fdccf3e0f5e62a368f0
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/178965
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2024-12-20  Olivier Hallot  <olivier.hallot@libreoffice.org>  [053504317ac7f4c205f540d6871c9389dd6b9240]

        tdf#163132 Adjust Impress Remote guide.
        
        as follow up of https://gerrit.libreoffice.org/c/help/+/171958
        
        Change-Id: I2f6cb97fab60d463f127663ab3f9a6ce36a8a12c
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/178919
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-12-19  Olivier Hallot  <olivier.hallot@libreoffice.org>  [9bbf0db1682b2cd6b749e0fbd9a72606277cafe5]

        Mute L10N when <embedvar> is a singleton in text
        
        + some refactor
        
        Change-Id: I071758f139a7f6e9ab91ca277a420c8283b1eae0
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/178833
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-12-18  Bogdan Buzea  <buzea.bogdan@libreoffice.org>  [6c4a6bbc4f688feeabeb307c0dea1ef0c8f2baab]

        tdf#124954 Improve Help about cache spreedsheet formula
        
        Change-Id: If9fdd7fa699afd9735b98fb42def1c1700556591
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/178535
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2024-12-18  Olivier Hallot  <olivier.hallot@libreoffice.org>  [7001361d995b74c7ea2bb334e442797e57feaea7]

        Typo
        
        Change-Id: I9ffdecb64a9a6adec25e6516615b65ea79e1e788
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/178684
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-12-18  Olivier Hallot  <olivier.hallot@libreoffice.org>  [46b1c476e1b92773ea63f3e74460acb1cf5792a5]

        Typos
        
        Change-Id: I19aac6bc535a8ca337fe11247cb2823db64eb7a6
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/178692
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-12-16  Olivier Hallot  <olivier.hallot@libreoffice.org>  [f25a5c106d4188ff4629e00b832f2cdfe891544b]

        Mute L10N in Navigator context help page (IV)
        
        + Sort panel <-> deck terminology error, according to (1)
        + Changes in experimental mode warning, replacing explicit text by embeded one.
        
        (1) https://wiki.documentfoundation.org/File:LO-HIG_SideeBar-Terminology.png
        
        Change-Id: I8d7d4e899dadda56c2ef1b6290e74b09f7411f0b
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/178527
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2024-12-15  Olivier Hallot  <olivier.hallot@libreoffice.org>  [09cb07cdb52fd8ea1f73685476580cf001a8b927]

        Mute L10N in Navigator context help page (III)
        
        Change-Id: Ic4c791f5f7f59376b548caa476cbc7b635e5e1ac
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/178523
        Tested-by: Jenkins
        Reviewed-by: Adolfo Jayme Barrientos <fitojb@ubuntu.com>

2024-12-13  Olivier Hallot  <olivier.hallot@libreoffice.org>  [7407423c52548eeed98be9ebf00f20a823b1ac29]

        Mute L10N in Navigator context help page (II)
        
        Change-Id: I90c53621efef6bdfd47c68a57d285daf3ecb7ba7
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/178440
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-12-11  Ilmari Lauhakangas  <ilmari.lauhakangas@libreoffice.org>  [267fb2534f2d50eeb63cc98fdb6c4d3d1490cfb2]

        tdf#161917 Update option label to Highlight cell in edit mode
        
        Change-Id: Ic1e602a254e4d9e51183d9d68274059a1374d09c
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/178332
        Tested-by: Jenkins
        Reviewed-by: Ilmari Lauhakangas <ilmari.lauhakangas@libreoffice.org>

2024-12-11  Andrea Gelmini  <andrea.gelmini@gelma.net>  [e01a338bc36c94309a4bfb4e609651f3546d1c9f]

        Fix typo
        
        Change-Id: I06f47ab3e8d6d9a1e4755964f6e577de08b4ce86
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/178263
        Tested-by: Jenkins
        Reviewed-by: Julien Nabet <serval2412@yahoo.fr>

2024-12-11  Andrea Gelmini  <andrea.gelmini@gelma.net>  [0bd879bf7c5df309d24c96789e1f73add311b0ff]

        Fix typo
        
        Change-Id: I66c69b40313d0ee2a1cce2a02eab69a533794183
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/178262
        Tested-by: Jenkins
        Reviewed-by: Julien Nabet <serval2412@yahoo.fr>

2024-12-10  Olivier Hallot  <olivier.hallot@libreoffice.org>  [5629180ff0a8e16137e308b00f9674858473b744]

        Fix localization in bookmark
        
        Change-Id: I17fb59061e3b4b0ee6e9ac14f6ddce3539ff0010
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/178256
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-12-10  Alain Romedenne  <alain.romedenne@libreoffice.org>  [faec730e559a925e7b48132a91f3b0faa1775953]

        Precision in ScriptForge.Session.RunApplication() method
        
        Change-Id: Iade10670dedb638dd36e1b32529b856b44676afe
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/178144
        Reviewed-by: Jean-Pierre Ledure <jp@ledure.be>
        Tested-by: Jenkins

2024-12-10  Alain Romedenne  <alain.romedenne@libreoffice.org>  [811ee5d92e702abd73cb555f979f1d54a19a2389]

        Python typing hints are available for Scriptforge services
        
        Change-Id: I0e5bcd7f39d4de7913080648cb6770e83253207c
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/178131
        Tested-by: Jenkins
        Reviewed-by: Alain Romedenne <alain.romedenne@libreoffice.org>

2024-12-09  Bogdan Buzea  <buzea.bogdan@libreoffice.org>  [22c587639a5c06e9a61a390b4ea18da0cb0c0b68]

        tdf#131332: Replace custom date formats with ISO 8601
        
        Change-Id: Idf08d44bb5287da44b281820e73e08c58e154f99
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/178163
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-12-09  Olivier Hallot  <olivier.hallot@libreoffice.org>  [635f1dc3de1c1af8b6a99205d2237c0650084bea]

        tdf#155193 No indexing when indexer="excluded" in <topic>
        
        Use omindex property of HTML indexing. See
        
        https://xapian.org/docs/omega/overview.html
        
        Change-Id: I9737d0111860da875e09f27814adf7b14104919b
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/178156
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-12-09  Bogdan Buzea  <buzea.bogdan@libreoffice.org>  [d1e72401e01866e317fa763f914d15ea9a277372]

        tdf#156317 Explain: Use superordinate object settings
        
        Change-Id: I24f55c9a28acb53d1f9af431e0d215a4a18d8637
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/178059
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2024-12-09  Dione Maddern  <dionemaddern@gmail.com>  [f723cce6039b88b82380fbc8ebe9a2e18eaf3fd4]

        tdf#162504 Create help page for Alignment Sidebar panel
        
        Create new file source/text/scalc/01/sidebar_alignment.xhp to explain
        the features of the Alignment panel of the Properties sidebar.
        
        In AllLangHelp_scalc.mk
        - Add new file source/text/scalc/01/sidebar_alignment.xhp to the make
        file
        - Change the file path for
        source/text/scalc/01/sidebar_number_format.xhp to show amended file
        location.
        
        In source/text/shared/01/05020700.xhp
        - Add variable tag so that the file can easily be linked from other help
        pages.
        
        In source/text/shared/01/05100100.xhp
        - Add section tags so that content can be easily embedded in other
        pages.
        
        In source/text/shared/01/05340300.xhp
        - Add section and variable tags so that content can be easily embedded
        in other pages.
        - Reformat the "reference_edge" section so that each option has its own
        heading. This improves readability and consistency and allows the same
        content to be re-used in the help page for the Alignment Sidebar panel.
        
        In source/text/shared/01/LeftToRight.xhp
        - Add section tags so that content can be easily embedded in other
        pages.
        
        In source/text/shared/01/RightToLeft.xhp
        - Add section tags so that content can be easily embedded in other
        pages.
        
        In source/text/scalc/sidebar_number_format.xhp
        - Moved file to source/text/scalc/01/sidebar_number_format.xhp
        
        In source/text/shared/01/sidebar_properties.xhp
        - Embed description of Alignment sidebar panel
        - Update file path for source/text/scalc/01/sidebar_number_format.xhp
        - Add loc_false tags for embedded variables
        
        Change-Id: Id9c232c18bab1cfab99eec83e796f8db25681898
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/177707
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2024-12-09  Ilmari Lauhakangas  <ilmari.lauhakangas@libreoffice.org>  [f45820f45e2cf351d3f08238952d25de0f68337d]

        tdf#161502 Update label Structure to Content in Function Wizard help
        
        Change-Id: I62322b720b0ec54c54268d9cb6a0f2d36b7c8d94
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/178125
        Reviewed-by: Ilmari Lauhakangas <ilmari.lauhakangas@libreoffice.org>
        Tested-by: Jenkins

2024-12-09  Olivier Hallot  <olivier.hallot@libreoffice.org>  [2fd0b5ff3a8599ee49a04b36c9203a03e6295f54]

        Add Tagalog to online help dropdown list
        
        Change-Id: Ie22b89529b3937a36806f87b3e9a049a14bc85b9
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/178120
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-12-03  Christian Lohmaier  <lohmaier+LibreOffice@googlemail.com>  [0321da3f2b7fca3f7bda1655d64206f28231818e]

        Reapply "enable help for Tagalog (tl)"
        
        This reverts commit dc50ebde81a0e9266806878b69de81da422ec39c.
        
        Change-Id: I0795bff471896fba0972f6e8e44cc81b97e66ccd
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/177749
        Reviewed-by: Christian Lohmaier <lohmaier+LibreOffice@googlemail.com>
        Tested-by: Jenkins

2024-12-03  Christian Lohmaier  <lohmaier+LibreOffice@googlemail.com>  [ac15fc2c15fa9e188f0acf1749ca63c2ac228530]

        add missing screenshots & files for Tagalog help
        
        Change-Id: I078f85931d21441929737105e694e0936fd1531f
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/177748
        Tested-by: Jenkins
        Reviewed-by: Christian Lohmaier <lohmaier+LibreOffice@googlemail.com>

2024-11-29  Christian Lohmaier  <lohmaier+LibreOffice@googlemail.com>  [dc50ebde81a0e9266806878b69de81da422ec39c]

        Revert "enable help for Tagalog (tl)"
        
        This reverts commit 3d37519d37c1ac9e5d30b45f1cd922c73107d4d1.
        
        Reason for revert: apparently not all files have been added for master
        
        Change-Id: Ia0979a8abca4aa598563598276c9a9c0e0518a33
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/177515
        Tested-by: Jenkins
        Tested-by: Christian Lohmaier <lohmaier+LibreOffice@googlemail.com>
        Reviewed-by: Christian Lohmaier <lohmaier+LibreOffice@googlemail.com>

2024-11-29  Olivier Hallot  <olivier.hallot@libreoffice.org>  [aa5fa6c008064ee28c01354b1f40920b2de83b2c]

        Mute L10N in Navigator context help page
        
        Change-Id: I5211d028909ca140fbe2d9eed6fa57cbf57b84c5
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/177510
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-11-28  Christian Lohmaier  <lohmaier+LibreOffice@googlemail.com>  [3d37519d37c1ac9e5d30b45f1cd922c73107d4d1]

        enable help for Tagalog (tl)
        
        Change-Id: I0e35015d4d2526ea0d09404140a1ee73ce658350
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/175653
        Reviewed-by: Christian Lohmaier <lohmaier+LibreOffice@googlemail.com>
        Tested-by: Jenkins

2024-11-27  Bogdan Buzea  <buzea.bogdan@libreoffice.org>  [9b423c924ba73aab8b885304822fd92b00ee562d]

        tdf#131332: Replace custom date formats with ISO 8601
        
        Change-Id: I79b7a4953c49590afd96cc13efad8598285b03a3
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/177296
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-11-27  Bogdan Buzea  <buzea.bogdan@libreoffice.org>  [c73747f8fb95caee2f4bd5095b886e305bd7d684]

        tdf#131332: Replace custom date formats with ISO 8601
        
        Change-Id: I46c451df1f3b957a3129f167e0a8d45726ef78c4
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/177295
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-11-27  Bogdan Buzea  <buzea.bogdan@libreoffice.org>  [0ecc00617e7b93d3869ea7d77c777ebe47db9896]

        tdf#131332: Replace custom date formats with ISO 8601
        
        Change-Id: I350334e689e6116465bbca4821e21a3046c0ce9c
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/177293
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2024-11-27  Bogdan Buzea  <buzea.bogdan@libreoffice.org>  [ce42a420ae28518aae72e72e06a8d3d8a3f33cc8]

        tdf#131332: Replace custom date formats with ISO 8601
        
        Change-Id: I2f17cb9ffc9704c229f4c2f6dd9c6fb8e0531f42
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/177297
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-11-26  Olivier Hallot  <olivier.hallot@libreoffice.org>  [ade9473eb6bb45b83d49c2e77f9448ac638e4425]

        Untranslatable string made translatable
        
        Change-Id: I5cd51e885dce97d43559ddc95754f750ef842e9d
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/177368
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-11-26  Bogdan Buzea  <buzea.bogdan@libreoffice.org>  [6977846f119905354c5b449612e1e0b64fdf0722]

        tdf#131332: Replace custom date formats with ISO 8601
        
        Change-Id: I258013e509a72caf640032fe6dc258a734127fd1
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/177292
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-11-26  Sahil Gautam  <sahil.gautam.extern@allotropia.de>  [815ce1be85e4bd8e77ccbed66ec5d482863f4caa]

        tdf#85976 update help page for 'Handle Duplicate Records' dialog
        
        + use row/column instead of record to make it easier to understand
        
        + use field instead of record to describe the treeview entries in the
          'Compare by' section as that's a more technically correct term.
          https://bugs.documentfoundation.org/show_bug.cgi?id=85976#c84
        
        Change-Id: I05f2280a94507528a595436d2a8a52c6ed574d9e
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/177261
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-11-26  Olivier Hallot  <olivier.hallot@libreoffice.org>  [c7c79a8fc5bd529a081c2bc0360183d6cd819356]

        Typo in Help page
        
        Change-Id: I5c149638fb6501e64f8255c843872e3570169036
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/177281
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-11-22  Olivier Hallot  <olivier.hallot@libreoffice.org>  [143fba581c7499e9e36971e52e18bada4a262be1]

        Revisit Writer Navigator Help page.
        
        Change-Id: I1bdc2fe094bcc3d75d5e1442af458f018ee60f81
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/176973
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-11-22  Olivier Hallot  <olivier.hallot@libreoffice.org>  [a6f1acf9c43c6d2de0de9d8d3e3fad2c849f1278]

        Mute L10n on <embedvar>
        
        Change-Id: I268936d73e67b2108f92f1fa2bb2dbcb28955277
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/176975
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-11-21  Alain Romedenne  <alain.romedenne@libreoffice.org>  [4eb5edf36d5bfa7f1dc90c09623086ade07b97b5]

        ghost ref to OO.o
        
        Change-Id: I92d95d09dea69f9482a9a49ed6a380da017ce749
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/176820
        Tested-by: Jenkins
        Reviewed-by: Adolfo Jayme Barrientos <fitojb@ubuntu.com>

2024-11-20  Alain Romedenne  <alain.romedenne@libreoffice.org>  [aa2f1c2c7172ad20c607734c8c11057ee717599a]

        New arguments in ScriptForge.Exception.PythonShell() method
        
        Change-Id: Iceb8b2480055e912eb712ff1eb7d842be440f6ba
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/176712
        Tested-by: Jenkins
        Reviewed-by: Alain Romedenne <alain.romedenne@libreoffice.org>

2024-11-19  Dione Maddern  <dionemaddern@libreoffice.org>  [e9c7414e4fd17c6f2ffbe6208db2c741fe33e803]

        tdf#162504 Create help page for Number Format pane
        
        Create new page source/text/scalc/sidebar_number_format.xhp to describe
        the features of the Number Format pane in the Properties sidebar deck.
        
        In AllLangHelp_scalc.mk
        - Add new file source/text/scalc/sidebar_number_format.xhp to
        repository.
        
        In source/text/scalc/01/default_number_formats.xhp
        - Add variable and section tags so that content can be easily linked and
        embedded in other pages.
        - Remove old comments
        
        In source/text/shared/01/05020300.xhp
        - Add variable and section tags so that content can be easily linked and
        embedded in other pages.
        - Remove old comments
        
        In
        /home/dione/libreoffice/helpcontent2/source/text/shared/01/sidebar_properties.xhp
        THIS PAGE IS A WIP AND WILL NOT BE LINKED IN HELP UNTIL IT IS FINISHED
        - Embed description of the help page for Number Formats
        - Added index bookmarks (Currently commented out)
        - Updated application switches to hide the desription of the Paragraph
        pane for CALC and BASE.
        
        Change-Id: I7e1849ddc41cad7fd5d4b6c57e8a03186eb6575f
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/176720
        Tested-by: Jenkins
        Tested-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-11-18  Olivier Hallot  <olivier.hallot@libreoffice.org>  [b3bc6425768d93d6b9bb7304ed3a0ead4b03e2a7]

        Mute L10n of <embedvar> + typos
        
        Change-Id: I06d3cf6d3d56dc030d422228f1e37cd68a7bddb5
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/176697
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2024-11-17  Alain Romedenne  <alain.romedenne@libreoffice.org>  [c4bd6c98f97baeebb9ab087939cf6675ac27a2ce]

        Basic MiD() method has 2 different signatures
        
        - arguments syntax precisions
        - keyword names correction, the 4th argument keyword name is unknown
        
        Change-Id: I6d38dcf61286f88d28090d9e18fafde25bd89376
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/172821
        Reviewed-by: Alain Romedenne <alain.romedenne@libreoffice.org>
        Tested-by: Jenkins

2024-11-14  Olivier Hallot  <olivier.hallot@libreoffice.org>  [4f957ab38158f000cba832c0c9183b0a8544e16c]

        tdf#163886 Fix "Edit > External links" for DRAW and IMPRESS
        
        + some refactor
        
        Change-Id: Ice03942da611a57472bf12322e65f4ba3486e0e8
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/176604
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2024-11-14  Pierre F  <fpy@bger.ch>  [8667cb70fe8fe718b7cf2717bd765e944c2e6f1e]

        misc. href typo (lines 65, 71)
        
        Change-Id: I324a475efd194feb4a80d846aa3b206144335ece
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/173181
        Tested-by: Jenkins
        Reviewed-by: Alain Romedenne <alain.romedenne@libreoffice.org>

2024-11-13  Olivier Hallot  <olivier.hallot@libreoffice.org>  [74e6e0d730bc95780fdb6627dad502abff1dbe57]

        Update simpress screenshots
        
        Change-Id: I5d280d7d2b2f85c4c9f57226fda2bd1a06e4845f
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/176540
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-11-13  Olivier Hallot  <olivier.hallot@libreoffice.org>  [c7250806b1224b5e01016dad05430cde02674151]

        Update sdraw screenshots
        
        Change-Id: I543c390401cbbd9faf34e88e4bdcaa30bc1eeabb
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/176541
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2024-11-12  Olivier Hallot  <olivier.hallot@libreoffice.org>  [d8b9ac2e6884fe6d6420443adfc1d4ce862232d6]

        Remove Calc screenshots.
        
        + used only once in a help page
        + Calc localized screenshots are missing.
        + Re-visit "make screenshots" for Calc sometime in the future.
        
        Change-Id: I7a8df7b48eec280d63396c457e3115236bb57ae6
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/176505
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2024-11-12  Ilmari Lauhakangas  <ilmari.lauhakangas@libreoffice.org>  [6d1f4acbed85b4a1a59d955c712def6b03689c0a]

        tdf#162627 Update help for Status Bar's Combined Display
        
        The functionality that used to require a double-click now works with
        a single click.
        
        The functionality to insert a field by double-clicking was removed in
        
        commit ebabf6d1fa648d62dd63529e9fe64dcb631caee8
        Author: Samuel Mehrbrodt <s.mehrbrodt@gmail.com>
        Date:   Sat Nov 8 23:02:11 2014 +0100
        
            fdo#86018 Don't do anything when clicked on placeholder in statusbar
        
            No idea why this code got executed in sw, it has no action in sd and sc.
        
        Change-Id: If83eeed71de812b1c64f7111e8311c9cc02248c3
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/176494
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-11-12  Olivier Hallot  <olivier.hallot@libreoffice.org>  [990edcd0aee12e91f6de6e82f6aa093a39d47b3e]

        Update smath screnshots, add new languages
        
        Change-Id: I4af7d78278763b21f82f7278678ec89491de25ac
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/176499
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2024-11-12  Dione Maddern  <dionemaddern@gmail.com>  [e9d4aba7ef8015a50cfe78c611632b445573a874]

        tdf#162504 Add help page for Design sidebar deck
        
        Add new file source/text/swriter/01/sidebar_design.xhp to describe the
        features of the Display sidebar deck.
        
        In AllLangHelp_swriter.mk
        - Add new file source/text/swriter/01/sidebar_design.xhp to repository
        
        In source/text/shared/01/05210200.xhp
        Add section tags to allow content to easily be linked and embedded in
        other pages.
        
        In source/text/shared/01/themesdialog.xhp
        Add section tags to allow content to easily be linked and embedded in
        other pages.
        
        Change-Id: Ic6566b6b1c2a3a6a92d22b2f49b9220cef4bd03c
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/176493
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2024-11-12  Olivier Hallot  <olivier.hallot@libreoffice.org>  [8273b9ce92cde88181f89b10a4afba0abfb01f39]

        Revert "Remove modules/smath screenshots (not used)"
        
        This reverts commit 11a434839b830d6527edbfae192f9ad044ec3572.
        
        Reason for revert: Break Help build.
        
        Change-Id: I4b8d109bc24caa79062ee9b32cfd6f74871de140
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/176476
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-11-12  Andrea Gelmini  <andrea.gelmini@gelma.net>  [4f83321e274052b64e16dba7b50ddee41db53ab3]

        Removed exec bits on PNG files
        
        Change-Id: Ib7c4c917bb7a9c661ee1f28b7c4359acdbac767b
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/176425
        Tested-by: Jenkins
        Reviewed-by: Julien Nabet <serval2412@yahoo.fr>

2024-11-12  Andrea Gelmini  <andrea.gelmini@gelma.net>  [1684acfaca19b37db9387f09618dd05cb90048f2]

        Removed exec bits on PNG files
        
        Change-Id: Iff6b93bc6d36414509c659a220eda6529f0a3f61
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/176460
        Reviewed-by: Julien Nabet <serval2412@yahoo.fr>
        Tested-by: Jenkins

2024-11-11  Olivier Hallot  <olivier.hallot@libreoffice.org>  [11a434839b830d6527edbfae192f9ad044ec3572]

        Remove modules/smath screenshots (not used)
        
        Change-Id: I2b2ff5eb1ac27040d36f8fa5cca84e640ca9d6fa
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/176433
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2024-11-11  Olivier Hallot  <olivier.hallot@libreoffice.org>  [adb7b314efd30d81f40d3504ba93188efdb2fd2a]

        Remove modules/schart screenshots (not used)
        
        Change-Id: Ie2e9eb7270c59c846b6a2c8f4a84707ae0fdb0d3
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/176432
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-11-11  Olivier Hallot  <olivier.hallot@libreoffice.org>  [225f0abdfb0d61b56a535b259f5a3cc3fd3b659d]

        Remove modules/dbreport screenshots (not used)
        
        Change-Id: I58ad6a3b2dc611db6a23bfb2c6fb53fd4997d987
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/176431
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-11-11  Olivier Hallot  <olivier.hallot@libreoffice.org>  [ae5a8bf4e2508dc8bac9fdf35928b17c8a808110]

        Remove BasicIDE screenshots (not used)
        
        Change-Id: I6410344b2df842974193af83b92f95482552c085
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/176430
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-11-11  Olivier Hallot  <olivier.hallot@libreoffice.org>  [d52dc402b74583d37f1d1192b6ce07f57c8d2b80]

        Remove sfx screenshots (not used)
        
        Change-Id: Iede3f012134062349ad1319f23a5fe6eccab39a4
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/176429
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2024-11-11  Olivier Hallot  <olivier.hallot@libreoffice.org>  [76a66b6a75f55ba8ed76192454c8662c107270b6]

        Remove svt screenshots (not used)
        
        Change-Id: I26c161839028e3a406e2051c52a7f7ada30ea348
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/176428
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-11-11  Olivier Hallot  <olivier.hallot@libreoffice.org>  [26683469416013368a2c89229990f5ed795dc7de]

        Update svx screenshots
        
        Change-Id: Ic78564d464ecb1a5382004343f7cc82108342341
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/176427
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2024-11-11  Olivier Hallot  <olivier.hallot@libreoffice.org>  [7957db2cfb76ae9da60f2ac6960c167d075bb934]

        Remove formula screenshots (not used)
        
        Change-Id: I1fcee34c14585d3d4b774a23b3fe80292b04ab5b
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/176422
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-11-11  Olivier Hallot  <olivier.hallot@libreoffice.org>  [66f8c525f5afad0b37a862c7cf990061d7477c63]

        Update writerperfect screenshots
        
        Change-Id: I4d74ccb4df4ffa817f20c40845418234248342bc
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/176426
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-11-11  Olivier Hallot  <olivier.hallot@libreoffice.org>  [13a862f5e9be286576e7be2aa601346d7a2fe516]

        Remove uui screenshots (not used)
        
        Change-Id: I10ea0c9fe4e7e4ae4c5e02f131513b38860b0d36
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/176424
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-11-11  Olivier Hallot  <olivier.hallot@libreoffice.org>  [98f3d703be6e588c27a94e6ae41d5e4ce74cebbe]

        Remove xmlsec screenshots (not used)
        
        Change-Id: I1ed333e894796d04a79edc070bf675abf6ee9da1
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/176423
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-11-10  Dione Maddern  <dionemaddern@libreoffice.org>  [4c8d7f27a01462bf8e05b6fd5cdc979433d62412]

        Remove empty paragraph at line 78
        
        Removed empty paragraph at line 78 to avoid warnings and translation problems.
        
        Change-Id: I6d28f08bed4ec68921c1b8640504eff966cf517c
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/176349
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2024-11-10  Dione Maddern  <dionemaddern@libreoffice.org>  [9e9a188e016b3126a9b07d50084338dfead65bf6]

        Fix empty heading in 'Edit module' help page
        
        Added text to the heading in line 77, so that in now reads "Reset", to avoid the warning:
        > Helpex warning: invalid po attributes extracted from /home/timar/libreoffice-master/helpcontent2/source/text/shared/optionen/01010401.xhp
        > No string specified!> 
        > GroupID: hd_id3161832
        - and problems with translation.
        Change-Id: Ia5936a110fa1bbe663032f5fc36b07b7e1af210c
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/176347
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2024-11-09  Pierre F  <fpy@bger.ch>  [b0473042ff89f94b04e9c7ebe0cfeb5750c2cc4b]

        tdf#143846 split LEFTB LENB MIDB RIGHTB
        
        Change-Id: I57be1c7ea1642ef84798fadc6dd204bbac4c994e
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/176069
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-11-08  Olivier Hallot  <olivier.hallot@libreoffice.org>  [7e9cbf3457ba40fdc2fbdfea743c2d8028e1f548]

        tagalog Add swriter screenshots, remove unused
        
        Change-Id: Ibad461bf00df910a53c7ac618a67a6afaa6a9451
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/176304
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-11-08  Olivier Hallot  <olivier.hallot@libreoffice.org>  [417ad040381dd1be6e8efa9e07ef22b2f578c7cf]

        Remove ddesktop screenshots (not used)
        
        Change-Id: Iab34bd0e181153be708b7e292dd8562877ae7f12
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/176301
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-11-08  Olivier Hallot  <olivier.hallot@libreoffice.org>  [19979894c0f72f6ad2afb061d5cbd33167cb2946]

        Remove dbaccess screenshots (not used)
        
        Change-Id: Ibdfb28c3d844a7aad6187c23c892b2b02d968f3a
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/176251
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2024-11-07  Andrea Gelmini  <andrea.gelmini@gelma.net>  [6b566e3c0954b34d9f47c12f13c95e72b7b5ef1e]

        Removed exec bits on png files
        
        Change-Id: Ib0554a4197d2bd4aa5ee0a356e7e94f7c608e806
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/176191
        Reviewed-by: Julien Nabet <serval2412@yahoo.fr>
        Tested-by: Jenkins

2024-11-06  Olivier Hallot  <olivier.hallot@libreoffice.org>  [c232c2570bffe589012401b3a28a149916619800]

        Remove vcl screenshots (not used)
        
        Change-Id: Iea6f7275d1fa2c3b44998bc3297149e169ced3d3
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/176170
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-11-06  Olivier Hallot  <olivier.hallot@libreoffice.org>  [322ff6ee131f153c9438a6025ec880eff4d01dcb]

        tagalog add filter dialogs + refresh
        
        Change-Id: I61ddf8b14fa61b2b8dc66ec96081613670cdfb43
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/176148
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-11-06  Andrea Gelmini  <andrea.gelmini@gelma.net>  [69d616f2dc90236195aedcc59d0b4ce1765f8cb1]

        Removed exec bits on png files
        
        Change-Id: I114b102191774199016e83e404396b6e5b9f8e6b
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/176140
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-11-06  Olivier Hallot  <olivier.hallot@libreoffice.org>  [a82bde73fdb8cd157cb1f76518f6ad5ef0badd44]

        tagalog add slantcornertabpage + refresh
        
        Change-Id: I71f5a3bd90fcd27e18438b15c19bd0a600497d29
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/176134
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2024-11-06  Olivier Hallot  <olivier.hallot@libreoffice.org>  [d58643f5775cd5684bfe83d26596791d9e533bfe]

        tagalog add pageformatpage + refresh
        
        Change-Id: Ie475fe669ce2ba1ebfbf7f0a2bcd5970f4a0f4a7
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/176133
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-11-06  Olivier Hallot  <olivier.hallot@libreoffice.org>  [27aaf37df77ab9380c4375cb4ebd40e587a969b5]

        tagalog add optviewpage + refresh
        
        Change-Id: Ifcc791a0b6a7a013f94afe007439003c9e431b96
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/176132
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2024-11-06  Olivier Hallot  <olivier.hallot@libreoffice.org>  [7cd7cc5ef283cd3f0156a88646a5fee21ca12a89]

        tagalog add optsecuritypage + refresh
        
        Change-Id: Iec3bf839ea7317f126d5bd5faeda5a15a33c0018
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/176129
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2024-11-06  Olivier Hallot  <olivier.hallot@libreoffice.org>  [2312f595505f21c2d1e114b64649ebba9e74c622]

        tagalog add optlanguagepage + refresh
        
        Change-Id: Iae5525ed545cd6711793f23d4b83a6aa72b9062b
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/176128
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2024-11-06  Olivier Hallot  <olivier.hallot@libreoffice.org>  [74ab7f1b9d07618843ff721543c38866a9e3639e]

        tagalog add opthtmlpage + refresh
        
        Change-Id: I17a32e55977e07db591567d4ed4f1bf13997070b
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/176127
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-11-06  Olivier Hallot  <olivier.hallot@libreoffice.org>  [9d980a2674ca20d5fa84aa657382e747a250375a]

        tagalog add optgeneralpage + refresh
        
        Change-Id: I41ef17f489b077362525a0c572f10b8fb5a95e8d
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/176126
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-11-06  Olivier Hallot  <olivier.hallot@libreoffice.org>  [cc787c47259c7cbbfcec1aff3e3685832afb382e]

        tagalog add optfltrlpage + refresh
        
        Change-Id: I157460629f8d191b97b1e9aa16c9b04814807d6e
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/176125
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-11-06  Olivier Hallot  <olivier.hallot@libreoffice.org>  [369d452ac5cf65193f7a8c04b0e381dfa3eea69f]

        tagalog add optactlpage + refresh
        
        Change-Id: I24d7d18bf213b0674b24b277ec66bf02e0e21182
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/176124
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-11-06  Olivier Hallot  <olivier.hallot@libreoffice.org>  [13e4c3be51c804c1be38660c50d93f25b1e7a3ca]

        tagalog add optasianpage + refresh
        
        Change-Id: I0629c9f8b777e840232519514f366d08e89c6fed
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/176123
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-11-06  Olivier Hallot  <olivier.hallot@libreoffice.org>  [68422153146e6763b59c6d2ef02cc5a2918e7bae]

        tagalog add optadvancedpage + refresh
        
        Change-Id: I4aa465c674a75a0883674013c315aee129ebe2be
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/176122
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-11-06  Olivier Hallot  <olivier.hallot@libreoffice.org>  [410f88c0a7b8fc67bac17bc2c81d03d0ef509cb8]

        tagalog add optaccessibilitypage + refresh
        
        Change-Id: Ifb5f7fd72bb15c052a49b46537ca235e23e4566a
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/176121
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-11-06  Olivier Hallot  <olivier.hallot@libreoffice.org>  [0ef21717396d8d0b92791b9ee79a1af4f63050b1]

        tagalog add hyperlinknewdocpage + refresh
        
        Change-Id: I0e3026cc92892fb254f3f40a08cb57582bc8ec93
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/176116
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-11-06  Olivier Hallot  <olivier.hallot@libreoffice.org>  [a58060c90a04d99e87144b6b47eb89573424480c]

        tagalog add hyperlinkmailpage + refresh
        
        Change-Id: I3bc0bc3e15d9db9ad70e78eed14f7a8c40371950
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/176115
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-11-06  Olivier Hallot  <olivier.hallot@libreoffice.org>  [c2b41423924611c97c70b6cb4a8b49e455c84a80]

        tagalog add hyperlinkinternetpage + refresh
        
        Change-Id: I307dc8753d39035439f34f6df10e6ad6bb446816
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/176114
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2024-11-06  Olivier Hallot  <olivier.hallot@libreoffice.org>  [c0aba512effb26006837e7f9c9d3517f5f167e3a]

        tagalog add screenshot for effectpage and hyperlinkdocpage
        
        + refresh screenshots
        
        Change-Id: Idf0cbc11bdaa0ef61f84887f573bdda68964f2a1
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/176102
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-11-06  Olivier Hallot  <olivier.hallot@libreoffice.org>  [a9056f80c82213fee22c37d0815ec06ad5a651f6]

        tagalog: add screenshot colorpage colorpickerdialog
        
        + update respective screenshots for all languages
        
        Change-Id: I26c50fe9c55c28760c160238513c1499d17a4bb3
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/176101
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2024-11-04  Olivier Hallot  <olivier.hallot@libreoffice.org>  [76fd6af8937397407aca836ce2ffcf8d08219e07]

        Typos
        
        Change-Id: I18a9e94a27f6e19c26c9076b9bd6be307717169b
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/175987
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2024-11-02  Olivier Hallot  <olivier.hallot@libreoffice.org>  [02fd40af9c8a62babb4d8549be8af8dcd39f7635]

        Tweaks for text function for navigation (3)
        
        Change-Id: I6a4246acf9e6ade45e9692a24fb358fc44a90a05
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/175955
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2024-11-02  Dione Maddern  <dionemaddern@libreoffice.org>  [e2903bddbdf7d9a4b10aba32a30b48d70e2feb4e]

        tdf#163053 Add Help page for Comments sidebar panel in Writer
        
        Create a new page text/swriter/01/sidebar_comments.xhp to document the Comments sidebar panel feature.
        
        In AllLangHelp_swriter.mk
        - Add new page to repository
        
        In text/shared/01/04050000.xhp
        - Add section and variable tags to allow the page to be easily linked and embedded in other pages.
        
        In text/shared/optionen/java.xhp
        - Add section and variable tags to allow the page to be easily linked and embedded in other pages.
        
        Change-Id: I782c6483b07cc1b7d7b3566fe4664927740387af
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/175915
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-11-02  Olivier Hallot  <olivier.hallot@libreoffice.org>  [3a67ce44369193e2089a35c5d106d3a115ec03c5]

        tdf#137680 About Skia
        
        + Added precision on the use of Skia graphic engine vs. system GDI
        + Added bookmark entries
        + refactor
        
        Change-Id: If47fb8a7f251f70db26c8ba060d0257a28b15dc3
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/175936
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2024-11-02  Pierre F  <fpy@bger.ch>  [3b6506e4e1b6b4dd41f4e5e8fda8315426c57d9c]

        tdf#143846 split PROPER REPLACE REPT RIGHT SEARCH ...
        
        ...  SUBSTITUTE T TEXT TRIM UNICHAR UNICODE UPPER
        
        Change-Id: I2ef1a659fbaf481dac1329f86178b8cd9b786ce2
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/175912
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2024-11-02  Ilmari Lauhakangas  <ilmari.lauhakangas@libreoffice.org>  [40bbfa8f4fb070b66481068b952755d04854db2c]

        tdf#145161 Update Help per renamed label, Change image resolution
        
        Change-Id: Ie62be5e67652512ea850654e83d5c873c5030cb5
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/175949
        Tested-by: Jenkins
        Reviewed-by: Ilmari Lauhakangas <ilmari.lauhakangas@libreoffice.org>

2024-11-01  Olivier Hallot  <olivier.hallot@libreoffice.org>  [cd5de8ddaf11d56768f31c675b03346aac1b7ff0]

        Tweaks for text function for navigation (2)
        
        Change-Id: I5fb676334f398441aa8505ccba3f3344b4c3c3e6
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/175932
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-11-01  Pierre F  <fpy@bger.ch>  [1fd4ec9539b4403f5a87ab42da93fe2f05a5388b]

        tdf#143846 split EXACT FIND FIXED LEFT LEN LOWER
        
        Change-Id: If4635fad96157ae6b91c77aa574c1bfb3351d35c
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/175858
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-11-01  Olivier Hallot  <olivier.hallot@libreoffice.org>  [96790dd123586754c563544c30f303906fdbeb36]

        tdf#149220 Add help page for login/password dialog
        
        Change-Id: Ib8ed094d607bdfc62f608f7ea0fe61bb9fb03ca8
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/175889
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-10-31  Michael Weghorn  <m.weghorn@posteo.de>  [fd8e67a6f9d2cbf27e223f76bf96bc6cbae06b45]

        Drop help for removed "Support assistive technology tools" option
        
        This option no longer exists in the UI since LibreOffice core
        commit [1]
        
            commit 069d2c079664cf44fc471216b1204cb71a6362cd
            Author: Michael Weghorn <m.weghorn@posteo.de>
            Date:   Mon Oct 28 21:12:48 2024 +0100
        
                win a11y: Drop "Enable AT Tool support" from options UI
        
        , so drop the corresponding section from help, too.
        
        [1] https://git.libreoffice.org/core/commit/069d2c079664cf44fc471216b1204cb71a6362cd
        
        Change-Id: Icd48d2db877f18aa31500e590c485c7237a5d958
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/175881
        Reviewed-by: Michael Weghorn <m.weghorn@posteo.de>
        Tested-by: Jenkins

2024-10-30  Pierre F  <fpy@bger.ch>  [8493c54bdde03bdc793b83402b9c341a5a97efac]

        tdf#143846 split DECIMAL() + DOLLAR()
        
        Change-Id: Iba787b44ad846fd2e7ec129fbb72bf916b23e2e9
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/175756
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-10-30  Olivier Hallot  <olivier.hallot@libreoffice.org>  [f833371fbfb54ba9414f127c96cd2bcb2b985a0c]

        Mute L10n of embedded contents.
        
        + fix bad string
        
        Change-Id: Ie84c289310923c286cc843d42ffc2c361dcd9154
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/175758
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-10-29  Olivier Hallot  <olivier.hallot@libreoffice.org>  [c600ec0146bca18fdcd998879dc0a520fb436eff]

        Tweaks for text function for navigation
        
        Change-Id: I1bc8d9ab8c73d94264c5774bd37cae2a9b54950e
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/175785
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-10-29  Pierre F  <fpy@bger.ch>  [7b7ddc4bf507d27578f3bf17fd28dc40b95d6586]

        tdf#143846 split CODE() + CONCATENATE()
        
        Change-Id: Ic190564f4e7a7884900766cee26322f5ab7dfec9
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/175607
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2024-10-28  Olivier Hallot  <olivier.hallot@libreoffice.org>  [0568f35bf55b1b028875f84a2108bc209c630eab]

        Fix Alt text of image
        
        + refactor
        
        Change-Id: I64832f28bccbf93f9786e1685d645294bd3811bf
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/175619
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-10-27  Olivier Hallot  <olivier.hallot@libreoffice.org>  [68fd7de6c356ebab9289ba10d939dd8a4e3a7dd1]

        tdf#162607 disambiguate hid2file.js, InsertTimeField
        
        + Refactor
        
        Change-Id: I93476e7e2d71766be718f398a593d2674016c1d4
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/175695
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2024-10-27  Olivier Hallot  <olivier.hallot@libreoffice.org>  [67624ded171461c184c8286b510b4778e5be6465]

        tdf#162607 disambiguate hid2file.js, InsertFrameInteract
        
        + Removed bookmark from the wrong help page
        + Reorder text
        
        Change-Id: I51daef7752f8efeaa1736b756040af78a530e4d6
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/175694
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-10-27  Olivier Hallot  <olivier.hallot@libreoffice.org>  [43eb562f1d5c61c08c67be8b0f502a3858b6770c]

        tdf#162607 disambiguate hid2file.js, Scripts
        
        + Removed bookmarks from the wrong help page
        
        Change-Id: I15ade86f1359065ceb37e964d909722a1d55529d
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/175693
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2024-10-24  Olivier Hallot  <olivier.hallot@libreoffice.org>  [6d3349d68ca4d6a488d7226f18012f2a69de4f7d]

        Completion of CHAR and CLEAN functions
        
        Added link to wiki pages.
        
        Change-Id: I9c5b5d44f05c8d803994cd9efc864ab873bdd386
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/175554
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-10-24  Pierre F  <fpy@bger.ch>  [e60bf0a677ddf64ba4d5bda78399f9991c5a665e]

        tdf#143846 split CHAR + CLEAN. + helper
        
        to extract xhp files, run :
           perl helpers/calc_text_func.pl CHAR CLEAN
        ouput :
        TODO. add to git and  AllLangHelp_scalc.mk :
            helpcontent2/source/text/scalc/01/func_char \
            helpcontent2/source/text/scalc/01/func_clean \
        
        
        Change-Id: I986cb038748586c12bd09441070cf272de2d4106
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/174677
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-10-21  Olivier Hallot  <olivier.hallot@libreoffice.org>  [b1d8f7ad81193f3a7ef7b5358edafcbf82cf604c]

        tdf#134503 precisions on Option Explicit statement
        
        Change-Id: Ic9f0efe82bf42e4e6abf492a2933cddef317cf2b
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/175304
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2024-10-16  Olivier Hallot  <olivier.hallot@libreoffice.org>  [4749ae5515f9e251131009425a1a558ff1434170]

        More typos and mute translation
        
        Change-Id: I6ec87cad813dad733fec52e5bc2adfd6f7ec0902
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/174949
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2024-10-16  Olivier Hallot  <olivier.hallot@libreoffice.org>  [2ca20dece0550ecd127c85d835157b1ab648cf18]

        Typos
        
        Change-Id: I95d519d165bc0f7d331147392010e02b0cca1018
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/174948
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-10-08  Ilmari Lauhakangas  <ilmari.lauhakangas@libreoffice.org>  [a786c24008e843c00271cb324bb00563d451d281]

        tdf#162275 Fix typo
        
        Change-Id: If8ae57d1d7a92256ee4b9fef60ca47496d225be4
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/174704
        Reviewed-by: Ilmari Lauhakangas <ilmari.lauhakangas@libreoffice.org>
        Tested-by: Jenkins

2024-10-04  Pierre F  <fpy@bger.ch>  [a3d5c1442a38c08407b4a0e4e54d4ca79d14e380]

        tdf#143846 split BASE + BAHTTEXT
        
        new helper : xsltproc  --stringparam func BAHTTEXT helpers/calc_text_func.xsl source/text/scalc/01/04060110.xhp > source/text/scalc/01/bahttext.xhp
        
        Change-Id: I40c33d486c45ef0a3316dba1c0aea4af68ff9f37
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/172748
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-10-03  Olivier Hallot  <olivier.hallot@libreoffice.org>  [e377c9e115198486cb2b1c6f0348453653a906a5]

        tdf#162607 disambiguate hid2file.js, writer bookmarks
        
        + Removed misplaced bookmark
        + refactor
        
        Change-Id: Ieeaf10cd3dc3ed99f1b2265c46051cb06fc04ce7
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/174413
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-10-02  Olivier Hallot  <olivier.hallot@libreoffice.org>  [f232ea1618140f45dc1643338e9d75a5bf2e49eb]

        Mute L10N for embedvar
        
        Change-Id: I7c03f7326d14499b391ab6971e766350ed6fcc11
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/174325
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-09-30  Olivier Hallot  <olivier.hallot@libreoffice.org>  [adbc8637e059f407b7c209af6ee017de2f1f9736]

        tdf#162607 disambiguate hid2file.js, chart legend dups
        
        + Removed bookmark from the wizzard help page
        + refactor
        
        Change-Id: I24adbc3bd02c05bb5b406ef6c8101b73150ba506
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/174288
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-09-30  Olivier Hallot  <olivier.hallot@libreoffice.org>  [f46253b8e0673dca57f94ba95392676a40b3a407]

        tdf#162607 disambiguate hid2file.js, InsertCtrl
        
        + Removed misplaced bookmark in Calc
        + review of Insert toolbar for Calc
        + Refactor
        
        Change-Id: Ifc908c22a5c8e69e6f8ccc86b637baa0b009c7f3
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/174286
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2024-09-30  Olivier Hallot  <olivier.hallot@libreoffice.org>  [96ba26db0cb10e32fc6650eb54fe279498c9eecf]

        tdf#162607 disambiguate hid2file.js, mail merge
        
        + Removed misplaced bookmark
        
        Change-Id: I8a65e0b85273759323448accddf80d299ed8782b
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/174285
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2024-09-29  Andrea Gelmini  <andrea.gelmini@gelma.net>  [6f23809799bd7f131da88b4e25d5df5518fdbc12]

        Fix typo
        
        Change-Id: Ie5eb123d87c8d1993f3699c20687044835381e47
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/174159
        Reviewed-by: Julien Nabet <serval2412@yahoo.fr>
        Tested-by: Jenkins

2024-09-28  Sahil Gautam  <sahil@libreoffice.org>  [0d61990c85ed2135a6064b6caf1e989e820cd65c]

        tdf#85976 Help page for HandleDuplicateRecords dialog
        
        https: //gerrit.libreoffice.org/c/core/+/160685/comments/9dd92aa8_beae1c5f
        Change-Id: I4ce7ad0022ed34b3704a3a5b17416eabcf91dd03
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/173142
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins
        Tested-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-09-28  Olivier Hallot  <olivier.hallot@libreoffice.org>  [14476c266b8097805df0292dc9a07468024c12f0]

        tdf#162607 disambiguate hid2file.js, DBNew*
        
        + Removed bookmark from the toolbars help page
        + refactor
        
        Change-Id: Ie51d6b61f735f041b677d711203729476af4625d
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/174148
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-09-28  Olivier Hallot  <olivier.hallot@libreoffice.org>  [909308152bef7ce6bc4bdac384aaf55f2431b7eb]

        tdf#162607 disambiguate hid2file.js, paste special
        
        + Removed bookmark from sdatabase file
        
        Change-Id: I9922d86768ea79ed7fa652fb0af62ba165d82aee
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/174147
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-09-28  Olivier Hallot  <olivier.hallot@libreoffice.org>  [ac18fb999e675f78ce6f2b687a67ea001edf5ccd]

        tdf#162607 disambiguate hid2file.js, SaveGraphic
        
        + Removed bookmark from simpress file
        
        Change-Id: Ia9ddb3cd9f2c1d6b8a611e958d5b966d882092d9
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/174146
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-09-28  Olivier Hallot  <olivier.hallot@libreoffice.org>  [d81dc3348d3ac27155b0f9b021d95c7599848150]

        tdf#162607 disambiguate hid2file.js, TableBoundaries
        
        + Removed bookmark from the options help page
        
        Change-Id: If3b3aa13283e0f6733640676137d834fb8662475
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/174145
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-09-28  Olivier Hallot  <olivier.hallot@libreoffice.org>  [446f60711a2d62504ac3011987ad22fb64af6ffc]

        tdf#162607 disambiguate hid2file.js, uno:ScrollBar
        
        + Remove useless bookmark
        
        Change-Id: I38689febf073c29353fb1b7e089617eed3d52b69
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/174144
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2024-09-28  Olivier Hallot  <olivier.hallot@libreoffice.org>  [b038ab4ef42ff67d505cdf5deddfe492852ad56b]

        tdf#162607 disambiguate hid2file.js, uno:SheetMenu
        
        + Remove singleton help file used nowhere (superseeded by scalc/main0116.xhp)
        
        Change-Id: I5e675d84c9e54fcf0d2bf7c3f0c46bd6de6d43aa
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/174143
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-09-28  Olivier Hallot  <olivier.hallot@libreoffice.org>  [6ad81aa6d12b615374b39d0eb7e2dec4e12ebcbc]

        More tweaks in XHP DTD
        
        Added more entities
        
        Change-Id: Idc529efd6f26496e22ac56586622c4b54742531f
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/174037
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-09-27  Andrea Gelmini  <andrea.gelmini@gelma.net>  [8cdedc9880681f9c51c0d54f7d1109c173ddb75d]

        Fix typo
        
        Change-Id: I3084421a7390178d8b6cecf8752b3223994e41fa
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/174056
        Tested-by: Jenkins
        Reviewed-by: Julien Nabet <serval2412@yahoo.fr>

2024-09-27  Andrea Gelmini  <andrea.gelmini@gelma.net>  [d91ca5cb94128baa047ee0187ead1f99c70544b2]

        Fix typo
        
        Change-Id: I4ecf82ce4ebf13c9147f08c960f2624a4997a3e4
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/174054
        Tested-by: Jenkins
        Reviewed-by: Julien Nabet <serval2412@yahoo.fr>

2024-09-27  Andrea Gelmini  <andrea.gelmini@gelma.net>  [e9e8e9ac861dc080105ee93dcc4c4dd76445e7e2]

        Fix typo
        
        Change-Id: I32cf04e2b4e9f1b05a904d7cecdc12ca719ff696
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/174055
        Tested-by: Jenkins
        Reviewed-by: Julien Nabet <serval2412@yahoo.fr>

2024-09-27  Dione Maddern  <dionemaddern@gmail.com>  [1e172e94687ea10cf2a7ddd5a8b61f3aff819fd1]

        tdf#162275 Add documentation for "database table references"
        
        Added new help page source/text/scalc/01/database_table_reference.xhp
        to cover the "database table references" feature in Calc, also called
        "structured references".
        
        Added new help page to repository AllLangHelp_scalc.mk
        
        Added section and variable tags to allow pages to be more easily linked
        and embedded in other pages in:
        - source/text/scalc/01/04060101.xhp
        - source/text/scalc/01/04060107.xhp
        - source/text/scalc/01/12010000.xhp
        - source/text/shared/optionen/01060900.xhp
        
        Added Related Topics links to make it easier to access relevant
        information in:
        - source/text/scalc/01/04060101.xhp
        - source/text/scalc/01/04060107.xhp
        - source/text/scalc/01/12010000.xhp
        - source/text/scalc/guide/database_define.xhp
        
        Change-Id: Ic3bf69b8ad773828efeea35a7539ebf29bae6856
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/173999
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2024-09-27  Olivier Hallot  <olivier.hallot@libreoffice.org>  [58b1983c442d5a7f0694789b341c2caeb661fc3c]

        Fix switch for regular expressions.
        
        Change-Id: I40f0abc285a7effb71a18d37862fdd9b606edc84
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/174007
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2024-09-26  Heiko Tietze  <heiko.tietze@documentfoundation.org>  [8a8dda1b93bf192540e81417bc6abc2c6bc9a077]

        Removal of hard-coded split window shortcut
        
        I9d3692640d7bfb6283445cf7f103986cf72581af
        
        Change-Id: I00f75b4481a5795674a3a18eea7ca8701dc542fc
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/173095
        Reviewed-by: Heiko Tietze <heiko.tietze@documentfoundation.org>
        Tested-by: Jenkins

2024-09-24  Pierre F  <fpy@bger.ch>  [db426f52a985e90199d4834581478d46b39e5d13]

        tdf#121697 readability/maintainability factorization
        
        first step for
        * h1 - h6
        * note, warning, tip
        * bascode, pycode, sqlcode
        * common attributes
        
        Change-Id: I249c660636a3714f40d88fbe3afc2bed2275169f
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/173022
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-09-23  Olivier Hallot  <olivier.hallot@libreoffice.org>  [2ef934fb7ae13c5713effa050d9858629af66675]

        tdf#162607 disambiguate hid2file.js, misc
        
        + mute bookmarks that are followed by hidden paragraphs
        + remove from options
        + minor refactor
        
        Change-Id: I12da2c0a86a748244e2363fced3c69ac8b3824b9
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/173819
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2024-09-23  Olivier Hallot  <olivier.hallot@libreoffice.org>  [5fb6ba7d66d194949fea559d9afced94bad04f8c]

        tdf#162607 disambiguate hid2file.js, RTL/LTR
        
        + Created files for uno:ParaRightToLeft and uno:ParaLeftToRight commands
        + Adjust embeds and links, how to get
        
        Change-Id: Ide954868ecaa513c439d4950b097aefa96ffb69a
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/173814
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2024-09-21  Olivier Hallot  <olivier.hallot@libreoffice.org>  [9426607bb843538b580738195af7316b5683623c]

        tdf#162607 disambiguate hid2file.js, DrawGraphicMenu
        
        + This uno:DrawGraphicMenu does not exist (anymore)
        + drop duplicate page in scalc/01 folder
        + adjust format_object.xhp for Writer and Calc
        
        Change-Id: I45b58ca078115a564e06a3b02bd93c0f50dc1e26
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/173764
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-09-21  Olivier Hallot  <olivier.hallot@libreoffice.org>  [37daca381f38f17887b57789d021cd3820533487]

        tdf#162607 disambiguate hid2file.js, SelectAll
        
        Change-Id: I8f8d8ed584af930a8a6fd88962a64b813ad1aecf
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/173762
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2024-09-21  Olivier Hallot  <olivier.hallot@libreoffice.org>  [198614b76c835e3fedf4918510a8c310832a3d77]

        tdf#162607 disambiguate hid2file.js, ShowGraphics
        
        Change-Id: I735dc52ff1838f3a51e99b95df4eb88c6f17a8e1
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/173760
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-09-21  Olivier Hallot  <olivier.hallot@libreoffice.org>  [29e946d0b946aeafb4ab98a96924184db149c110]

        tdf#162607 disambiguate hid2file.js, Style menu
        
        Change-Id: If76719ba4d12902b0420895ca8a592d674fc3d86
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/173758
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2024-09-21  Olivier Hallot  <olivier.hallot@libreoffice.org>  [580c4b56bec3947b7338a376f2e81ed5405f4979]

        tdf#162607 disambiguate hid2file.js, ZoomOptimal
        
        + adjust terminology: Math uses "Show All" for optimal view
        + drop unused how-to-get
        + adjust ZoomOptimal how-to-get
        + adjust menus pages
        + drop redundant smath/01/03060000.xhp, merged in shared/01/ZoomOptimal
        + refactor
        
        Change-Id: If2f2f63e1f129de1ea9728b103346e437e1649bc
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/173757
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-09-21  Olivier Hallot  <olivier.hallot@libreoffice.org>  [4d33037d906bfd3ceea8ae13e8f35d82cb323d9c]

        tdf#162607 disambiguate hid2file.js, Page/Column
        
        + drop uno.ColumnMenu from sdraw (bad bookmark)
        + drop page_properties of sdraw (singleton, not used)
        + drop unused how-to-get
        + fix heading of Page Properties
        + refactor
        
        Change-Id: Ied4e0e62d0de2d64411b474a7b011a9e0a597342
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/173756
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2024-09-21  Olivier Hallot  <olivier.hallot@libreoffice.org>  [9dba486fe729d68268585c3962b1b4159723945d]

        Fix some "D'oh! you found a bug"
        
        Change-Id: I3f842ab100595ba9aa55092ada078fc2c19b5fe5
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/173754
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-09-21  Olivier Hallot  <olivier.hallot@libreoffice.org>  [1a7cb494bd4f72fbf38c539babd018b593082f70]

        tdf#162607 disambiguate hid2file.js, DuplicatePage
        
        + merged the two pages for the same UNO command
        + fix menus
        + drop unused menus
        
        Change-Id: I88bcc94101ec6e09c64ecbaae7d82586d09cf6f0
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/173752
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2024-09-20  Olivier Hallot  <olivier.hallot@libreoffice.org>  [8487420fa9d824abcd4482cf988ccc0ed945aca6]

        name= attribute is not supported in HTML5 for <a>
        
        Change-Id: Ic2fd82900811f86c9e06f46afa547466e2831538
        ref: https://www.w3schools.com/tags/tag_a.asp
        ref: https://www.w3schools.com/jsref/dom_obj_anchor.asp
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/173678
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-09-17  Olivier Hallot  <olivier.hallot@libreoffice.org>  [74180ce0f912f7a432f509b8c5ac9239e4f74d9a]

        tdf#163012 Add description of \w and \W to regex page
        
        Change-Id: I11dc5b3eee4af0447a7450fa71fa25f8c1327a03
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/173571
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-09-17  Olivier Hallot  <olivier.hallot@libreoffice.org>  [589c8137e03b1bbb7647cbfaf0a6585d60fbfc9b]

        tdf#162847 Resize icon in page.
        
        + refactor partially
        
        Change-Id: I9e547dcab48fe5413f92076c365bf7db952c06c7
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/173570
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2024-09-17  Olivier Hallot  <olivier.hallot@libreoffice.org>  [614dd5fba24a70bc5b5a4cb43eb431fc4dacd3c0]

        tdf#162607 disambiguate hid2file.js, InsertAuthor
        
        + moved insert author to shared/
        + Document access command, delete old command paths
        
        Change-Id: Ic2ce72a47f842b6bdaf8cdb7469beaded3f43f06
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/173483
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-09-17  Olivier Hallot  <olivier.hallot@libreoffice.org>  [f7b6ce51459426167f1f17ea209ba38707788673]

        tdf#162607 disambiguate hid2file.js, Select Row/Col
        
        + deleted singleton pages not a target
        + deleted embed how-to-get not used anymore.
        
        Change-Id: I3e93b758fcd7d87f8c37a0ae47ffe39fc794d0c7
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/173482
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-09-16  Olivier Hallot  <olivier.hallot@libreoffice.org>  [301f67b6b028ba0b0acf0d590c7ced1e4b142356]

        tdf#162607 disambiguate hid2file.js, DistributeColumns
        
        + deleted extra bookmark
        
        Change-Id: I8fd9556ddc3499c8751c2cdafc0236342e17c14f
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/173475
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-09-16  Olivier Hallot  <olivier.hallot@libreoffice.org>  [9635575ec590d4220326d4f7a8eb7ea7264a14c3]

        tdf#162607 disambiguate hid2file.js, CustomAnimation
        
        + deleted extra bookmark
        
        Change-Id: I753cb1c51f66170621c906a511ef813507ae1407
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/173474
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-09-16  Olivier Hallot  <olivier.hallot@libreoffice.org>  [cac10e6d59de03039adeedc23b6e703b13318725]

        tdf#162607 disambiguate hid2file.js, Distribute Rows
        
        + deleted extra bookmark
        
        Change-Id: Ic7781ff3e55538f398e407e4d8804034d80aa771
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/173473
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2024-09-16  Olivier Hallot  <olivier.hallot@libreoffice.org>  [65ae3daf7a941356e6167e70c505ea6ab06cefb6]

        tdf#162607 disambiguate hid2file.js, GridFront
        
        + deleted extra bookmark
        
        Change-Id: I70492349881360ede33affd57b33d4b272f9dce8
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/173472
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-09-16  Olivier Hallot  <olivier.hallot@libreoffice.org>  [6914f5c5f29d428a79f221ba02a988ad02b27f88]

        tdf#162607 disambiguate hid2file.js,Grow/Shrink
        
        + deleted extra bookmark in main0202
        
        Change-Id: I6ebfdcc8f5b3f48e6c5c672b7ecd800498fddadc
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/173471
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-09-16  Olivier Hallot  <olivier.hallot@libreoffice.org>  [eac52efacdfd3244f84d1860a8b8fa2fe883de5a]

        Fix some "d'oh! you found a bug!"
        
        Change-Id: I06ef75b8ea07adbbc0c65c1cc45c1a699c162b62
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/173468
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-09-16  Olivier Hallot  <olivier.hallot@libreoffice.org>  [6f18fea8ff35d803fbce36aee5900379d3f7b5d7]

        tdf#162607 disambiguate hid2file.js,header/footer
        
        + deleted extra bookmark,
        + deleted invalid bookmark (typo)
        + some refactoring
        
        Change-Id: I5e57e96fde34113f47643317db36c0ae4835e133
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/173464
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-09-16  Olivier Hallot  <olivier.hallot@libreoffice.org>  [35ffc7e66df2965e4c52ed54bd028f4ba54e5a28]

        tdf#162607 disambiguate hid2file.js,CMIS setup
        
        + deleted extra bookmark
        
        Change-Id: I5f83beea69bb3814faadbbef2c9e32a82e720a7f
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/173460
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-09-16  Olivier Hallot  <olivier.hallot@libreoffice.org>  [1f91e9c96f05403874f81d0a273a19a86428e20d]

        tdf#162607 disambiguate hid2file.js, Print preview
        
        + Moved Print Preview and Close Preview to shared/01/print_preview.xhp
        + deleted 01120000.xhp from swriter/01 and scalc/01
        
        Change-Id: I85e7d0c73f1a0f886657f8cabff774c0d3b67606
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/173459
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-09-12  Olivier Hallot  <olivier.hallot@libreoffice.org>  [03b22cedc167f609b4ef43a327a2967e8ca8251c]

        tdf#162607 Remove dup's in hid2file.js, EXTENSIONS*
        
        Change-Id: If744d3c1912c340aef689db3da5b1e80906d6cef
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/173278
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-09-12  Olivier Hallot  <olivier.hallot@libreoffice.org>  [b555962ae0d13de84fd471e390e503bb4611902f]

        Refactor - no changes
        
        Change-Id: I22687316796c23402191f74e3eb9e0d9402821e0
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/173277
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-09-12  Olivier Hallot  <olivier.hallot@libreoffice.org>  [6185c0d3fdc17d2e02cb9e40ae3bd3e75315f36d]

        tdf#162607 Remove dup's in hid2file.js,uno:CellVert*
        
        + Removed bookmarks from hidden ahelp
        
        Change-Id: Iedabdb16caa8b97882e787322bc5731d6bce19fe
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/173275
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2024-09-12  Olivier Hallot  <olivier.hallot@libreoffice.org>  [37ce48a19c58e36486e71461eed545d5f6e30836]

        tdf#162607 Remove dup's in hid2file.js,uno:Align*
        
        + Removed bookmarks from hidden ahelp
        + refactor
        
        Change-Id: I075adfbfbe6cc0113e70ca151adc518a94131420
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/173274
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-09-12  Olivier Hallot  <olivier.hallot@libreoffice.org>  [30b104a12fa9d2f95cd7edcfec42431da7a022d3]

        tdf#162607 Remove dup's in hid2file.js, Print dialog
        
        + disambiguate bookmark between optionen and print dialog
        + remove dups in print dialog page
        + refactor
        
        Change-Id: I101db8feaaf391509554a7b11d202d8cbf57a066
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/173265
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-09-12  Olivier Hallot  <olivier.hallot@libreoffice.org>  [ec63fc11d91d92f31fd7aca15820fafd84d2c957]

        tdf#162607 Remove dup's in hid2file.js, DBACCESS_HID*
        
        + bad bookmarks removed from tablewizard02.xhp
        + refactor
        
        Change-Id: I6aa3aa5c339319ad6c9d330986168d3c347a57c8
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/173259
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2024-09-12  Olivier Hallot  <olivier.hallot@libreoffice.org>  [4a1a76e6b7c74f0903b7695f137160e4c7e622f7]

        tdf#162607 Remove dup's in hid2file.js Standard filter
        
        + Deleted shared/02/12090000.xhp because 12090100.xhp has much more info and duplicates contents
        + rebuild links to reach 12090100.xhp
        + renamed references to Default filter to Standard filter.
        + add section to standard filter icon for embed purposes
        + refactor
        
        Change-Id: Ib88b7574fa12910c4cf9c8af9cbf79577b600e4b
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/173237
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-09-11  Olivier Hallot  <olivier.hallot@libreoffice.org>  [f0cce1baf94f2645e5eac9bd3dbc72de359179b5]

        tdf#162607 Remove dup's in hid2file.js, NewTableDialog
        
        + Removed bookmarks not appropriate
        + moved some <ahelp> to UI and deleted here
        
        Change-Id: Ic85a4c43cd4861cefa1bf67348d386464234ed65
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/173236
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-09-11  Dione Maddern  <dionemaddern@gmail.com>  [772d0921f2f832deff089cad653e726bff6580ff]

        tdf#162504 Add links and missing content to Styles Deck help page
        
        In source/text/shared/01/styles.xhp
        - Removed paragraph about the context menu, because it is now covered in
        more detail below.
        - Added a link to the "Show Previews" section to make navigation easier.
        - Added help for the "Show Previews" widget.
        - Added help for the Styles Window and its context menu.
        - Added help for the Filter combo box.
        - Added the Spotlight Styles page to Related Topics
        
        Moved source/text/swriter/01/EditStyle.xhp to
        source/text/shared/01/edit_style.xhp
        - Updated content to apply to all apps, instead of just Writer. Most of
        the page is embedded, and the few native elements needed updating, so it
        was easier just to move the file.
        - Embedded the description in source/text/shared/01/new_style.xhp
        
        Created the following new pages for individual context menu options in
        the Styles Window and embedded the descriptions in
        source/text/shared/01/styles.xhp
        - source/text/shared/01/delete_style.xhp
        - source/text/shared/01/new_style.xhp
        
        Updated AllLangHelp_shared.mk and AllLangHelp_swriter.mk to reflect new
        and deleted files.
        
        In source/text/shared/00/00040500.xhp
        - Added Howtoget instructions for accessing Edit Styles/General Tab from
        the Keyboad and Sidebar
        
        - Added variable and section tags so the page title and descriptin cna
        be embedded in other pages in:
        - source/text/shared/01/02010000.xhp
        - source/text/shared/01/05040100.xhp
        - In source/text/swriter/01/05130000.xhp
        
        In - source/text/shared/01/02010000.xhp
        - Added a switchinline so that the page will show a different title for
        Calc
        
        In source/text/swriter/01/SpotlightMenu.xhp
        - Added the Spotlight Styles guide to the Related Topics section.
        
        In source/text/swriter/guide/spotlight_styles.xhp
        - Added variable tags to the page description can be embedded in other
        pages.
        - Added menubar instructions to howtoget
        - Added variable Tags to the
        - Added the help pages for Spotlight Menu and Styles Deck to the Related
        Topics section.
        
        Change-Id: I320883415c5ad4e1f2c21fc9c6cebc35c8e07bbb
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/173081
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-09-08  Olivier Hallot  <olivier.hallot@libreoffice.org>  [d1c125b79ba1140d894aa2ef71692394218bf3ff]

        tdf#162607 Remove dup's in hid2file.js, signature
        
        + fixed bad bookmarks in signature
        + in load/save options
        + refactor
        
        Change-Id: Ia2fa2c981775b1a6a951f100d52de97cb45e81cc
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/173030
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-09-08  Olivier Hallot  <olivier.hallot@libreoffice.org>  [fd76f630da7ec75c86340f62aee37dd6c1280ba8]

        tdf#162607 Remove dup's in hid2file.js, SD_HID*
        
        + deleted dup SD_HID_SD_CUSTOMANIMATIONPANE_PRESETPROPERTYBOX
        + refactor
        
        Change-Id: Idc35560497ba5b79cdfb2e62ec06d74013ab8a79
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/173029
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2024-09-07  Olivier Hallot  <olivier.hallot@libreoffice.org>  [ce3c29b0ba0db095049bb4792db3b0df10ad0a94]

        tdf#162607 Remove dup's in hid2file.js, SC_HID*
        
        + fixed bad bookmarks
        + refactor
        
        Change-Id: Ie466ecff62f4bdcbecfe737a80c5ff2a93e02d9d
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/172992
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2024-09-07  Olivier Hallot  <olivier.hallot@libreoffice.org>  [b9174d7844e4e6df7820b63fd62c9c1eb70752d3]

        tdf#162607 Remove dup's in hid2file.js, pdf export
        
        + fixed bad bookmark
        + refactor
        
        Change-Id: I48f2395c9b1b667333f81f2d6ced11d0cb6efae8
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/172991
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-09-07  Olivier Hallot  <olivier.hallot@libreoffice.org>  [970df2d1be6b52393668f2554c2f6cdf1f2f05dc]

        tdf#162607 Remove dup's in hid2file.js
        
        + fixed Fourier bad bookmark
        + needless bookmark in shared/00/00000001.xhp "delete".
        + deleted page shared/01/06130500.xhp because of full duplicate of sbasic/ homonym
        
        Change-Id: Ib9506e93f868dbc6c35b7dfbd73cad72c807d6f6
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/172990
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-09-07  Kira Tubo  <kira.tubo@gmail.com>  [8c0678cb66b35d04a3aa791383ff6b9007700e5e]

        tdf#157230: Help: Adjust path for Open/Save buttons in Tabbed UI
        
        Update navigation path for following buttons in Tabbed UI:
        - Recent Documents*
        - Open Remote*
        - Save As**
        - Save Remote**
        
        *Buttons now located in File > Open popup menu
        **Buttons now located in File > Save popup menu
        
        Related to changes in commit 406f879af36c8cc524d87292ddffca7426811fa0
        
        Change-Id: I09f2ab65a14953f9e80bd8a45ae016bd3831b672
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/172986
        Tested-by: Jenkins
        Reviewed-by: Adolfo Jayme Barrientos <fitojb@ubuntu.com>

2024-09-06  Ilmari Lauhakangas  <ilmari.lauhakangas@libreoffice.org>  [a88ae62e116a47c32a0fa679544eee79160616a9]

        Related tdf#140347: remove colons from headings
        
        Change-Id: Ic0f7fa6dc262466a5fed8ddfac0a1b95ba2351af
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/172973
        Tested-by: Jenkins
        Tested-by: Ilmari Lauhakangas <ilmari.lauhakangas@libreoffice.org>
        Reviewed-by: Ilmari Lauhakangas <ilmari.lauhakangas@libreoffice.org>

2024-09-06  Ilmari Lauhakangas  <ilmari.lauhakangas@libreoffice.org>  [edcc3ca5f71bb680059d4713b095246f876837b4]

        tdf#149085 Protect section in Writer object properties moved to
        
        Position and Size tab.
        
        I removed the <ahelp> tags as the .ui file already has extended tips defined.
        
        Also update the label Automatic to AutoSize to match current UI.
        
        Change-Id: Iddb9dfa48e983879fba8233a37b64f954b5787fe
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/172941
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2024-09-06  Ilmari Lauhakangas  <ilmari.lauhakangas@libreoffice.org>  [b4c5d498e409d98da283dcaa25a8e3d8591aac76]

        tdf#140347 Labels changed in Settings of Footnotes and Endnotes dialog
        
        Change-Id: I6c3f9c626c24bddf5cd72ce5c0a65732ad3073ad
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/172968
        Tested-by: Jenkins
        Tested-by: Ilmari Lauhakangas <ilmari.lauhakangas@libreoffice.org>
        Reviewed-by: Ilmari Lauhakangas <ilmari.lauhakangas@libreoffice.org>

2024-09-06  Caolán McNamara  <caolan.mcnamara@collabora.com>  [35f143f5b52cf1b8203562e4016b75ba7e568c53]

        drop removed 'eventtesting' cmd line option
        
        Change-Id: I8f22828134b0b5354621a1e2bf18adf8af1203a4
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/172932
        Reviewed-by: Caolán McNamara <caolan.mcnamara@collabora.com>
        Tested-by: Jenkins
        Tested-by: Caolán McNamara <caolan.mcnamara@collabora.com>

2024-09-05  Andrea Gelmini  <andrea.gelmini@gelma.net>  [6cf58ad72402089f3bface5930dad6ab7ecdd0c3]

        Fix typo
        
        Change-Id: I02a273ae82c96388efeee5ea2d88b7162d8d2022
        Signed-off-by: Andrea Gelmini <andrea.gelmini@gelma.net>
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/172921
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-09-05  Dione Maddern  <dionemaddern@gmail.com>  [0e9d2c728aa5f30b4fa97922a85e5f56912869d9]

        tdf#162504 tdf#152161 Create help pages for Properties sidebar panels
        
        Created a new page text/shared/01/sidebar_properties.xhp
        This page is a WIP but it proved to be easier to created pages for the
        individual panels one at a time. I've included it in the patch because
        some of the other pages have embedded content from the howtoget section.
        
        Created a new page text/shared/01/sidebar_character_panel.xhp
        - to document the Character options in the Properties sidebar
        
        Created a new page text/shared/01/sidebar_paragraph_panel.xhp
        - to document the Paragraph options in the Properties sidebar
        
        Created a new page text/shared/01/table_design.xhp
        - to document the Table Design options in the Properties sidebar in Draw
        and Impress
        
        Created a new page text/swriter/01/paragraph_hyphenation.xhp
        - to document the Hyphenation options in the Paragraph panel of the
        Properties sidebar in Writer
        
        In text/shared/00/00040502.xhp
        - Removed outdated How to get information for the Double Underline
        option
        - Added section tags so that content can be easily embedded in other
        pages
        
        In text/simpress/main0203.xhp
        - Added Help instructions for the Character Highlight widget.
        - Added icons for the "Increase Font Size" and "Decrease Font Size"
        widgets.
        
        In text/shared/01/05020500.xhp
        - Added Icon for "Spacing"
        
        In text/swriter/guide/using_hyphen.xhp
        - Changed title from "Hyphenation" to "Using Hyphenation" to match H1
        and avoid confusion with the two other pages titled "Hyphenation".
        
        Added section and variable tags to allow content to be easily embedded
        in other pages in:
        source/text/shared/00/00040500.xhp
        source/text/shared/01/05010000.xhp
        source/text/shared/01/05020100.xhp
        source/text/shared/01/05020200.xhp
        source/text/shared/01/05020500.xhp
        text/shared/01/05030100.xhp
        source/text/shared/01/05030700.xhp
        source/text/shared/01/05070410.xhp
        source/text/shared/01/05070510.xhp
        source/text/shared/01/05070610.xhp
        source/text/shared/01/05110100.xhp
        source/text/shared/01/05110200.xhp
        source/text/shared/01/05110300.xhp
        source/text/shared/01/05110400.xhp
        source/text/shared/01/06050300.xhp
        source/text/shared/01/06050500.xhp
        source/text/shared/01/StyleNewByExample.xhp
        source/text/shared/01/StyleUpdateByExample.xhp
        source/text/shared/01/formatting_mark.xhp
        source/text/shared/02/02010000.xhp
        source/text/shared/02/02020000.xhp
        source/text/shared/02/02130000.xhp
        source/text/shared/02/02140000.xhp
        source/text/shared/02/02160000.xhp
        source/text/shared/02/03110000.xhp
        source/text/shared/02/03120000.xhp
        source/text/shared/02/paintbrush.xhp
        source/text/swriter/01/05030200.xhp
        source/text/swriter/guide/using_hyphen.xhp
        
        Change-Id: If8071612709aeae514dbd591eba4c1d0d0928a64
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/172844
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-09-05  Pierre F  <fpy@bger.ch>  [06c4d05a7e39feb276bbd70ed3639a8c10157d54]

        tdf#161401. explicit "Delete comment" for Calc Navigator
        
        Change-Id: Id44e12ddde6bcdab5d4628634fd90bb6543e6a38
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/172820
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2024-09-05  Olivier Hallot  <olivier.hallot@libreoffice.org>  [d984c2e53073403920ff738525fa7b34910bdc7d]

        tdf#162791 Update BASIC now() help page.
        
        BASIC Now() function changed internal calculation to match Calc's =NOW() function.
        
        Change-Id: I10653e8120c34d57db9f06ad70768174a47cba59
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/172876
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-09-04  Olivier Hallot  <olivier.hallot@libreoffice.org>  [e0980a281484ae01ed6e1f11a4fbed5daf5452b9]

        tdf#162607 Remove dup's in hid2file.js, epub
        
        + splitlb is dup and one of them renamed to layoutlb
        + refactor
        
        Change-Id: I728a9cb43b8713d59d0a3ba2083c659186cd4ef7
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/172871
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-09-04  Olivier Hallot  <olivier.hallot@libreoffice.org>  [c8a102908be2a86209d4a2e94a5ef0031445803b]

        tdf#162607 Remove dup's in hid2file.js, SFX2_HID*
        
        + refactor
        
        Change-Id: I3b435b46a9ddb7d235531844a3667888d3f644a0
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/172848
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-09-04  Bogdan Buzea  <buzea.bogdan@libreoffice.org>  [ef0468c99468c3f58211d9d327f8d8deaae90d86]

        tdf#155153 Change "Group" to "Group Shapes"
        
        Change-Id: Ia27e5bc2176f74642732c257692c1e9cdcf6e5a2
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/172819
        Tested-by: Jenkins
        Tested-by: Ilmari Lauhakangas <ilmari.lauhakangas@libreoffice.org>
        Reviewed-by: Ilmari Lauhakangas <ilmari.lauhakangas@libreoffice.org>

2024-09-04  Olivier Hallot  <olivier.hallot@libreoffice.org>  [89f535d534780afd0dd684223c684b29e33c2009]

        tdf#162607 Remove dup's in hid2file.js, .uno:LoadStyles
        
        + touch insert new page/slide
        + refactor
        
        Change-Id: I9d4a1fa6ec31bd68b5fc6cbabc13a714ef595c5a
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/172846
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2024-09-03  Olivier Hallot  <olivier.hallot@libreoffice.org>  [841ae9a6d8f803c873ad9b8461ee054c29cbb9af]

        Fix bad link
        
        Change-Id: I7ddb8eabf39856b32035b763c81af2912e65417a
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/172843
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2024-09-03  Olivier Hallot  <olivier.hallot@libreoffice.org>  [aae6ef303f218873f1df1b39a56dee2975df4bd2]

        tdf#162607 Remove dup's in hid2file.js, .uno:InsertMenu
        
        + .uno:InsertMenu scattered in 4 files
        + Same content in each
        + moved to shared/
        + refactor links from trees and main menus
        
        Change-Id: Iafd166596991c3d92e1e721837466456e090e2a3
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/172835
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-09-03  Olivier Hallot  <olivier.hallot@libreoffice.org>  [1db70497366b3cdf27c5a5890959dcec53590729]

        Add missing file
        
        Change-Id: I65d9df6123b5229c42d9b9049c0384cd6d3d29fc
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/172794
        Tested-by: Jenkins
        Reviewed-by: Christian Lohmaier <lohmaier+LibreOffice@googlemail.com>

2024-09-03  Olivier Hallot  <olivier.hallot@libreoffice.org>  [299d2d8680d24b037047a8a70391960dba9d501c]

        tdf#162607 Remove dup's in hid2file.js, .uno:ViewMenu
        
        + .uno:WindowMenu scattered in 5 files
        + Same content in each
        + moved to shared/
        + refactor links from trees and main menus
        
        Change-Id: I1324aff453df2870a70926321a2211bc12901cd4
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/172793
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-09-03  Olivier Hallot  <olivier.hallot@libreoffice.org>  [a6b347432e6370b425c34cad64603626ca363916]

        tdf#162607 Remove dup's in hid2file.js, WindowList
        
        + .uno:WindowList scattered in 5 files
        + Same content in each
        + moved to shared/
        + refactor links from trees and main menus
        
        Change-Id: I1232812d662fa838b24385bf769941c6fafcc5d1
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/172777
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-09-03  Adolfo Jayme Barrientos  <fitojb@ubuntu.com>  [e67095e7efaa4cb698e57d64d397fe9b56602680]

        tdf#162476 Adapt help accordingly (vd. core commit e372b38)
        
        Change-Id: I66a85f0a3ff6c33901639f68028891271c1bd200
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/172779
        Tested-by: Jenkins
        Reviewed-by: Adolfo Jayme Barrientos <fitojb@ubuntu.com>

2024-09-02  Olivier Hallot  <olivier.hallot@libreoffice.org>  [662d3b9e8aa7359d8d503046eee2067aeb8e937b]

        tdf#162607 Remove dup's in hid2file.js,
        
        + SVX_HID_GRID*
        + refactor EDIT_WIN
        
        Change-Id: I2009edc697dda32b12a15664ef2aab80de25c779
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/172705
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-08-31  Olivier Hallot  <olivier.hallot@libreoffice.org>  [d41c733d4d966f47cc0212a526d78722eee81ca8]

        tdf#162607 Remove dup's in hid2file.js WIZARDS
        
        + Deleted dups for
         WIZARDS_HID_QUERYWIZARD_CMDMOVEUP
         WIZARDS_HID_DLGFORM_CMDNEXT
         WIZARDS_HID_QUERYWIZARD_CMDMOVEDOWN
        
        + refactor
        
        Change-Id: I1fc23411cdf26464629cc0621cf8e889a004fc84
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/172690
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2024-08-31  Pierre F  <fpy@bger.ch>  [dc7a2b091a7652d4907391f8e39262b65ae6c780]

        clarify Instr(). tdf#129436, tdf#139840
        
        Change-Id: I14f70db80e2a09f9c1e614d0e079830016cbea0f
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/171778
        Tested-by: Jenkins
        Reviewed-by: Alain Romedenne <alain.romedenne@libreoffice.org>

2024-08-31  Olivier Hallot  <olivier.hallot@libreoffice.org>  [eee5d2a36a440d54d5e793ea747239f9f782b9cf]

        tdf#162607 Remove dup's in hid2file.js, bad hid
        
        + Deleted HID_GLOBAL_FALLBACK, removed long time ago, pre-LibreOffice
        + refactor simpress/main0210.xhp
        
        Change-Id: I152d556f7ade460356de2292799d814018871210
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/172655
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2024-08-30  Pierre F  <fpy@bger.ch>  [759025310872d7c8ad6d360e15ec4af55e7012ac]

        MsgBox not a Statement. tdf#162447
        
        originally from https://ask.libreoffice.org/t/msgbox-statement-vs-function/108929
        
        Change-Id: I62e871b878ec463e9d82a7506124a5c99de7ac28
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/171415
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-08-30  Olivier Hallot  <olivier.hallot@libreoffice.org>  [71c24af82c60bcbaf4a02bcdfa7a762bc0e3da92]

        tdf#162607 Remove dup's in hid2file.js, .uno:ZoomPlus/Minus
        
        + The .uno:ZoomPlus/Minus are global (shared)
        + Added ZoomPlus, ZoomPanning and ZoomMinus help pages
        + Deleted similar files in swriter/02/
        + Wrapped how-t-get icons in sections for import
        + refactor simpress/main0210.xhp
        
        Change-Id: Ie5d58c0d43dd2d899e4849ec11cc72fae82ca515
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/172618
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2024-08-29  Pierre F  <fpy@bger.ch>  [31c843427f47cf1746687d5554a822f24346ae41]

        tdf#128595 (comment 11) extra spaces with copy/paste in Writer
        
        Change-Id: I6a95b7f0d7fa4fbabbbe34e79e9361223fbbda3b
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/172496
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-08-29  Pierre F  <fpy@bger.ch>  [76b3d288ebdcd58824245aaf9fb3cce1a475bc35]

        tdf#127338 Calc split and freeze cannot be used at the same time
        
        Change-Id: I8d97fbed6cef5aa8b45cae12de1cbbd46921f875
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/172497
        Reviewed-by: Pierre F <fpy@bger.ch>
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins
        Tested-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-08-29  Olivier Hallot  <olivier.hallot@libreoffice.org>  [8914196b95890d066eac338c9d1243c89edea43f]

        tdf#162607 Remove dup's in hid2file.js, .uno:ZoomOut
        
        + The .uno:ZoomOut is a Math command
        + Added min zoom factor for other modules.
        + refactor here and there
        
        Change-Id: I475cab22f08f0e30305ef938156ee71ef446ef43
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/172557
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-08-29  Olivier Hallot  <olivier.hallot@libreoffice.org>  [9b6f313e24d791be85d9c62dea03905f86e2df35]

        tdf#162607 Remove dup's in hid2file.js, .uno:ZoomIn
        
        + The .uno:ZoomIn is a Math command
        + Added max zoom factor for other modules.
        + refactor here and there
        
        Change-Id: Ib4c67e6b70a519f8778a1408eefa53aaa15d0821
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/172556
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-08-28  Pierre F  <fpy@bger.ch>  [4a27fa416765ce8ceecfbf1bd70ef1343dcc8e2a]

        tdf#158180 - description of ERROR Value as argument of T()
        
        Change-Id: I9e31c35c74b265ef2b6c67bdcd5b0c99b8116991
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/172490
        Reviewed-by: Pierre F <fpy@bger.ch>
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2024-08-27  Olivier Hallot  <olivier.hallot@libreoffice.org>  [ce7c46b6887bf4c74252e8d6b047013a22675bb6]

        tdf#162607 Remove dup's in hid2file.js, .uno:Sort*
        
        + Added separate help files for uno:Sortup and uno:SortDown commands
        + Removed bookmark from sdatabase/11090000.xhp and shared/02/12020000.xhp
        + updated menuview.xhp
        + refactor here and there
        
        Change-Id: I4c6038a89fe3eddf95b052f155e91a34ee4b164d
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/172479
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-08-27  Olivier Hallot  <olivier.hallot@libreoffice.org>  [b1770981d7d8fec3d72e03bb652262cf8e02b7f1]

        Remove TOTD duplicate page
        
        + fix bookmarks for TOTD dialog
        
        Change-Id: I584f62a2202dcaccbd34c41b540b3ef9a1c56cd2
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/172478
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2024-08-27  Pierre F  <fpy@bger.ch>  [f7a7ddf852c82611ffbcd9ecde78266102cc667c]

        tdf#154017 reference a more recent version of MS Office
        
        Change-Id: I7ee84211e1bc302669f481289ea4d32b724afd15
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/172411
        Reviewed-by: Pierre F <fpy@bger.ch>
        Tested-by: Ilmari Lauhakangas <ilmari.lauhakangas@libreoffice.org>
        Reviewed-by: Ilmari Lauhakangas <ilmari.lauhakangas@libreoffice.org>
        Tested-by: Jenkins

2024-08-26  Olivier Hallot  <olivier.hallot@libreoffice.org>  [124dce1174ef02d2af1b13e06e5d8b4dd7b7ec24]

        Fix some "D'oh! you found a bug!"
        
        Change-Id: Ia0610061cb87aa9aac47ebb9312363d435cbf2fb
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/172447
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2024-08-26  Olivier Hallot  <olivier.hallot@libreoffice.org>  [c740b6ad9675129ad839903fe69afd10e1cddfb4]

        tdf#162607 Remove dup's in hid2file.js, Bad hid/
        
        Change-Id: I4e3c09cad78de5b1ce59b81430f925780a459a3d
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/172445
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2024-08-26  Olivier Hallot  <olivier.hallot@libreoffice.org>  [d1cc198e9dec6e7493e7a7b80d8f7be5a64906fa]

        Refactor file, no changes
        
        Change-Id: Ibb6c8e184bb88c4623680bf597ed4faa5209c213
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/172444
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2024-08-26  Olivier Hallot  <olivier.hallot@libreoffice.org>  [9dc4502905e6364b8bc5069c3c561b44d7b896a9]

        tdf#162607 Remove dup's in hid2file.js, .uno:DeleteColumns
        
        + Deleted simpress/01/05120500m.xhp as it is not linked from any other page.
        + Deleted swriter/01/05120500.xhp as redundant
        + refactor here and there
        
        Change-Id: I38cd8a5c576bd209dabf8df129d3054aa83e4394
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/172442
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2024-08-26  Olivier Hallot  <olivier.hallot@libreoffice.org>  [15dbb24419ea408415a5dffd3c883f196d0bb891]

        tdf#162607 Remove dup's in hid2file.js, .uno:DeleteRows
        
        + Deleted simpress/01/05110500m.xhp as it is not linked from any other page.
        + Deleted swriter/01/05120500.xhp as redundant
        + Review Table toolbar page at swriter/main0204.xhp (part)
        + Review Table toolbar page at shared/main0204.xhp (part)
        + refactor here and there
        
        Change-Id: Ibc0f90680a04749cf7e8a075364ea7290020e61e
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/172439
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-08-26  Ilmari Lauhakangas  <ilmari.lauhakangas@libreoffice.org>  [990dbc0f0480c8c9820e2079d0c9964467e6e8b0]

        tdf#153732 Add outline to status bar and reorder items
        
        Change-Id: If07a96d2995b16551966d6deece888c615870fbc
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/172270
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-08-26  Pierre F  <fpy@bger.ch>  [f9c2c4f00d219221d8e06a0961b0594835d94958]

        tdf#152463 tdf#144511 AutoRecovery and backup on by default
        
        Change-Id: I108b677c082ccca038ac73203fb42b88f8c16e1a
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/171987
        Tested-by: Jenkins
        Tested-by: Ilmari Lauhakangas <ilmari.lauhakangas@libreoffice.org>
        Reviewed-by: Ilmari Lauhakangas <ilmari.lauhakangas@libreoffice.org>

2024-08-26  Olivier Hallot  <olivier.hallot@libreoffice.org>  [1acfb22433aba0a648dd3df3d365671b690d2b6d]

        tdf#162607 Remove dup's in hid2file.js, .uno:InsertColumns
        
        + Deleted simpress/01/04040000m.xhp as it is not linked from any other page.
        + Review Table toolbar page at main0204.xhp (part)
        + Review InsertColumnsAfter / Before
        + Wrap icons to make embed-able in other Help pages
        + left swriter/02/04100000.xhp as unique entry for .uno:InsertColumns command
        + refactor here and there
        
        Change-Id: Ibbfcf7ae5d848161d2e696b1cae14b4073f78a94
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/172395
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-08-26  Olivier Hallot  <olivier.hallot@libreoffice.org>  [ef154ba2a37e2b20fe667c9d704fc7749536cbac]

        tdf#162607 Remove dup's in hid2file.js, .uno:InsertRows
        
        + Deleted simpress/01/04030000m.xhp as it is not linked from any other page.
        + Review Table toolbar page at main0204.xhp (part)
        + Review InsertRowsAfter / Before
        + Wrap icons to make embed-able in other Help pages
        + left swriter/02/04090000.xhp as unique entry for .uno:InsertRows command
        + refactor here and there
        
        Change-Id: I9455abab6301103cf751e9f24f93ce34e03786f6
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/172373
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-08-25  Olivier Hallot  <olivier.hallot@libreoffice.org>  [3ed4eb232dc24516441b980e6437bc04a649448f]

        tdf#162628 Review Writer Status Bar Help page
        
        + Reorder status bar elements
        + added Accessibility entry
        + Update Combined display with document elements type
        + Refactor
        + Update a11y page with how-to-get from Status Bar
        + update Document Modified help page and add icons
        
        Change-Id: I2a297e4eb2c72a3088229ac029f17388ae2d8f25
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/172370
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-08-24  Olivier Hallot  <olivier.hallot@libreoffice.org>  [6930aa0207190cdb8113b74dbbfb61b40ddafe4b]

        tdf#162607 Remove dup's in hid2file.js
        
        + Case of some (but not all) dup's in schart/main0000.xhp
        + refactor
        
        Change-Id: I22e548735b5efda9b634a3c21daaf6bf1def2543
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/172360
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>
        Tested-by: Jenkins

2024-08-24  Olivier Hallot  <olivier.hallot@libreoffice.org>  [3542a6dade252f7d6b9e8332437e88a52e782db6]

        tdf#162607 Remove dup's in hid2file.js
        
        + Case of placeholder "zzzz" left here and there
        + refactor
        
        Change-Id: I048ad7a9db45a8931ffca0ed801cb49c7888e02a
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/172356
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-08-24  Olivier Hallot  <olivier.hallot@libreoffice.org>  [81f8551d4281a11d2a9ac7d89d1660f32fda6187]

        tdf#162587 Drop of case sensitivity for function UNIQUE
        
        + No impact on string freeze.
        + This will remove a "D'oh!" from the help page of UNIQUE once cherry picked
        + Help page will be completed once tdf#162601 is fixed.
        
        Change-Id: I10f7a3824132bb4a69b0769140a85b51ced9cdbb
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/172354
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-08-23  Pierre F  <fpy@bger.ch>  [e3caa53e99709b7099611b67cf73e9bdbd8801ea]

        more (simple) regex examples + fix note on paragraph limitation. tdf#38261, tdf#159607
        
        Change-Id: Ib96d4d8a4cef38bd90e33672f0d7c4445b2cd2fe
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/171538
        Tested-by: Jenkins
        Reviewed-by: Pierre F <fpy@bger.ch>
        Reviewed-by: Mike Kaganski <mike.kaganski@collabora.com>

2024-08-23  Olivier Hallot  <olivier.hallot@libreoffice.org>  [fd929fb9dafbfece153cb93bbb94448feeab8cd3]

        tdf#162529 CLI graphic export option Help page
        
        Change-Id: Id335318a28c2d733f01f3e2248f30d3ef4c1060e
        Reviewed-on: https://gerrit.libreoffice.org/c/help/+/172285
        Tested-by: Jenkins
        Reviewed-by: Olivier Hallot <olivier.hallot@libreoffice.org>

2024-08-23  Ilmari Lauhakangas  <ilmari.lauhakangas@libreoffice.org>  [b27934a3330f48716085cacbc2054a605675f2a5]

        tdf#162559 Clarify conditional formatting example
        
